EESchema Schematic File Version 2
LIBS:mc1413
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:altera-2
LIBS:Altera
LIBS:altera-cycloneii
LIBS:altera_maxII_epm240
LIBS:TI_tvp7002pzp
LIBS:RPi_Hat-cache
LIBS:HD15_B
LIBS:is61c1024al
LIBS:tinkerforge
LIBS:74lvc244
LIBS:is61lv5128al
LIBS:w_connectors
LIBS:vga
LIBS:con
LIBS:con-amp
LIBS:con-amphenol
LIBS:con-amp-micromatch
LIBS:con_conec
LIBS:con-cpci
LIBS:con-cuistack
LIBS:con-cypressindustries
LIBS:con-erni
LIBS:con-faston
LIBS:con-fujitsu-pcmcia
LIBS:con-gr47_gsm_module
LIBS:con-harting-ml
LIBS:con-hdrs40
LIBS:con-headers-jp
LIBS:con-hirose
LIBS:con-hirose-df12d(3.0)60dp0.5v80
LIBS:con-jack
LIBS:con-jst2
LIBS:con-molex
LIBS:con-molex-2
LIBS:connect
LIBS:con-neutrik_ag
LIBS:conn-hirose
LIBS:con_nokia
LIBS:con-omnetics
LIBS:con-pci_express(pci-e)
LIBS:con-phoenix-250
LIBS:con-phoenix-381_l
LIBS:con-phoenix-500-mstba6
LIBS:con-ptr500+
LIBS:con-pulse
LIBS:conrad
LIBS:con-ria182
LIBS:con-riacon
LIBS:con-subd
LIBS:con-usb
LIBS:con-usb-2
LIBS:con-usb-3
LIBS:converter
LIBS:con-vg
LIBS:con-wago
LIBS:con-yamaichi
LIBS:con-yamaichi-cf
LIBS:con-yamaichi-cf-2
LIBS:relay_finder
LIBS:relay-pickering
LIBS:lm2587_pentawatt
LIBS:TPS2113A
LIBS:ab2_transistor
LIBS:ab2_regulator
LIBS:tps3700
LIBS:Rasky_v1-cache
EELAYER 25 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 1 8
Title "Rasky v1"
Date "27 jul 2015"
Rev "1"
Comp "Nexlab di Franco Lanza"
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
$Sheet
S 850  2000 950  1650
U 55CDFACC
F0 "VENCODER" 60
F1 "FPGA.sch" 60
F2 "SRAM_IO[0..7]" B R 1800 2100 60 
F3 "SRAM_A[0..18]" I R 1800 2200 60 
F4 "PIX[0..7]" I R 1800 2300 60 
F5 "SRAM_OE" I R 1800 2400 60 
F6 "TVP_HSOUT" I R 1800 2500 60 
F7 "TVP_VSOUT" I R 1800 2600 60 
F8 "TVP_DATACLK" I R 1800 2700 60 
F9 "SRAM_WE" I R 1800 2800 60 
F10 "SRAM_CE" I R 1800 2900 60 
F11 "VBUF_CLK" I R 1800 3050 60 
F12 "VBUF_MOSI" I R 1800 3150 60 
F13 "VBUF_MISO" O R 1800 3250 60 
F14 "VBUF_CS" I R 1800 3350 60 
$EndSheet
$Sheet
S 850  750  950  1000
U 55CF4C76
F0 "TVP7002" 60
F1 "TVP7002.sch" 60
F2 "TVP_PWDOWN" I R 1800 850 60 
F3 "TVP_RESET" I R 1800 950 60 
F4 "TVP_DATACLK" I R 1800 1150 60 
F5 "TVP_VSOUT" O R 1800 1250 60 
F6 "TVP_HSOUT" O R 1800 1350 60 
F7 "PIX[0..7]" O R 1800 1450 60 
F8 "TVP_SCL" B R 1800 1550 60 
F9 "TVP_SDA" B R 1800 1650 60 
$EndSheet
$Sheet
S 850  4850 950  700 
U 55D1B284
F0 "IO" 60
F1 "IO.sch" 60
F2 "DIN1" O R 1800 4950 60 
F3 "DIN2" O R 1800 5100 60 
F4 "REL1" I R 1800 5250 60 
F5 "REL2" I R 1800 5400 60 
$EndSheet
$Sheet
S 850  3900 950  700 
U 55D1B28D
F0 "ATMEGA32U4" 60
F1 "ATMEGA32U4.sch" 60
F2 "RESET" I R 1800 4250 60 
F3 "AVR_SCL" B R 1800 3950 60 
F4 "AVR_SDA" B R 1800 4050 60 
F5 "AVR_CS" I R 1800 4150 60 
F6 "AVR_SCLK" I R 1800 4350 60 
F7 "AVR_MOSI" I R 1800 4450 60 
F8 "AVR_MISO" O R 1800 4550 60 
$EndSheet
$Comp
L RPi_GPIO J1
U 1 1 55D2114B
P 4750 2250
F 0 "J1" H 5500 2500 60  0000 C CNN
F 1 "RPi_GPIO" H 5500 2400 60  0000 C CNN
F 2 "nexlab:RaspberryPI" H 4750 2250 60  0001 C CNN
F 3 "" H 4750 2250 60  0000 C CNN
	1    4750 2250
	1    0    0    -1  
$EndComp
Text Label 4350 2650 0    60   ~ 0
GND
Text Label 4350 3450 0    60   ~ 0
GND
Text Label 4350 4150 0    60   ~ 0
GND
Text Label 6500 3850 0    60   ~ 0
GND
Text Label 6500 3650 0    60   ~ 0
GND
Text Label 6500 3150 0    60   ~ 0
GND
Text Label 6500 2850 0    60   ~ 0
GND
Text Label 6500 2450 0    60   ~ 0
GND
$Comp
L GND #PWR01
U 1 1 55D25FFA
P 7450 3950
F 0 "#PWR01" H 7450 3700 50  0001 C CNN
F 1 "GND" H 7450 3800 50  0000 C CNN
F 2 "" H 7450 3950 60  0000 C CNN
F 3 "" H 7450 3950 60  0000 C CNN
	1    7450 3950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR02
U 1 1 55D2618B
P 3800 4250
F 0 "#PWR02" H 3800 4000 50  0001 C CNN
F 1 "GND" H 3800 4100 50  0000 C CNN
F 2 "" H 3800 4250 60  0000 C CNN
F 3 "" H 3800 4250 60  0000 C CNN
	1    3800 4250
	1    0    0    -1  
$EndComp
$Sheet
S 850  5750 950  850 
U 55E06846
F0 "SRAM" 60
F1 "SRAM.sch" 60
F2 "SRAM_A[0..18]" I R 1800 5900 60 
F3 "SRAM_IO[0..7]" T R 1800 6050 60 
F4 "SRAM_OE" I R 1800 6200 60 
F5 "SRAM_WE" I R 1800 6350 60 
F6 "SRAM_CE" I R 1800 6500 60 
$EndSheet
Text Label 6500 3350 0    60   ~ 0
SPI0_CS0
Text Label 6500 3450 0    60   ~ 0
SPI0_CS1
Text Label 4100 3150 0    60   ~ 0
SPI0_MOSI
Text Label 4100 3250 0    60   ~ 0
SPI0_MISO
Text Label 4100 3350 0    60   ~ 0
SPI0_CLK
Text Label 1900 4250 0    60   ~ 0
AVR_RESET
Text Label 6500 3050 0    60   ~ 0
AVR_RST
Text Label 4100 2350 0    60   ~ 0
RPI_SDA
Text Label 4100 2450 0    60   ~ 0
RPI_SCL
Text Label 1850 5900 0    60   ~ 0
SRAM_A[0..18]
Text Label 1850 6050 0    60   ~ 0
SRAM_IO[0..7]
Text Label 1850 6200 0    60   ~ 0
SRAM_OE
Text Label 1850 6350 0    60   ~ 0
SRAM_WE
Text Label 1850 6500 0    60   ~ 0
SRAM_CE
Text Label 6500 4050 0    60   ~ 0
SPI1_MOSI
Text Label 4100 2750 0    60   ~ 0
SPI1_CS1
Text Label 4100 2850 0    60   ~ 0
TVP_PWDN
Text Label 4100 3950 0    60   ~ 0
SPI1_MISO
Text Label 1850 850  0    60   ~ 0
TVP_PWDOWN
Text Label 1850 950  0    60   ~ 0
TVP_RESET
Text Label 1850 1150 0    60   ~ 0
TVP_DATACLK
Text Label 1850 1250 0    60   ~ 0
TVP_VSOUT
Text Label 1850 1350 0    60   ~ 0
TVP_HSOUT
Text Label 1850 1450 0    60   ~ 0
PIX[0..7]
Text Label 1900 4950 0    60   ~ 0
DIN_1
Text Label 1900 5100 0    60   ~ 0
DIN_2
Text Label 1900 5250 0    60   ~ 0
REL_1
Text Label 1900 5400 0    60   ~ 0
REL_2
Text Label 1900 2100 0    60   ~ 0
SRAM_IO[0..7]
Text Label 1900 2200 0    60   ~ 0
SRAM_A[0..18]
Text Label 1900 2300 0    60   ~ 0
PIX[0..7]
Text Label 1900 2400 0    60   ~ 0
SRAM_OE
Text Label 1900 2500 0    60   ~ 0
TVP_HSOUT
Text Label 1900 2600 0    60   ~ 0
TVP_VSOUT
Text Label 1900 2700 0    60   ~ 0
TVP_DATACLK
Text Label 1900 2800 0    60   ~ 0
SRAM_WE
Text Label 1900 2900 0    60   ~ 0
SRAM_CE
Text Label 6500 2550 0    60   ~ 0
DIN_1
Text Label 6500 2650 0    60   ~ 0
DIN_2
Text Label 4100 3650 0    60   ~ 0
REL_1
Text Label 4100 3750 0    60   ~ 0
REL_2
Text Label 4100 2950 0    60   ~ 0
TVP_RST
Text Label 6500 4150 0    60   ~ 0
SPI1_CLK
$Sheet
S 9600 2250 800  4100
U 55EC90B5
F0 "BUFFERS" 60
F1 "BUFFERS.sch" 60
F2 "TVP_RST" I L 9600 2800 60 
F3 "TVP_PWDN" I L 9600 2900 60 
F4 "AVR_RST" I L 9600 3200 60 
F5 "OE_AVR_SPI0" I L 9600 3300 60 
F6 "OE_AVR_I2C" I L 9600 3400 60 
F7 "OE_VBUF_SPI0" I L 9600 3500 60 
F8 "OE_AVR_SPI1" I L 9600 3600 60 
F9 "OE_VBUF_SPI1" I L 9600 3700 60 
F10 "OE_TVP_I2C" I L 9600 3800 60 
F11 "AVR_RESET" O L 9600 3900 60 
F12 "TVP_RESET" O L 9600 4000 60 
F13 "TVP_PWDOWN" O L 9600 4100 60 
F14 "AVR_SCL" B L 9600 3000 60 
F15 "AVR_SDA" B L 9600 3100 60 
F16 "TVP_SCL" B L 9600 4200 60 
F17 "TVP_SDA" B L 9600 4300 60 
F18 "RPI_SCL" B L 9600 2600 60 
F19 "RPI_SDA" B L 9600 2700 60 
F20 "SPI1_CS1" I L 9600 4400 60 
F21 "SPI1_CS0" I L 9600 4500 60 
F22 "SPI1_MISO" O L 9600 4600 60 
F23 "SPI1_MOSI" I L 9600 4700 60 
F24 "SPI1_CLK" I L 9600 4800 60 
F25 "SPI0_CS1" I L 9600 4900 60 
F26 "SPI0_CS0" I L 9600 5000 60 
F27 "SPI0_MISO" O L 9600 5100 60 
F28 "SPI0_MOSI" I L 9600 5200 60 
F29 "SPI0_CLK" I L 9600 5300 60 
F30 "VBUF_CS" O L 9600 5400 60 
F31 "VBUF_MOSI" O L 9600 5500 60 
F32 "VBUF_CLK" O L 9600 5600 60 
F33 "AVR_CS" O L 9600 5700 60 
F34 "AVR_MOSI" O L 9600 5800 60 
F35 "AVR_SCLK" O L 9600 5900 60 
F36 "AVR_MISO" I L 9600 6000 60 
F37 "VBUF_MISO" I L 9600 6100 60 
$EndSheet
NoConn ~ 6450 3550
NoConn ~ 4550 3550
Text Label 9150 3200 0    60   ~ 0
AVR_RST
Text Label 8850 3800 0    60   ~ 0
OE_TVP_I2C
Text Label 8850 3700 0    60   ~ 0
OE_VBUF_SPI1
Text Label 8850 3600 0    60   ~ 0
OE_AVR_SPI1
Text Label 8850 3500 0    60   ~ 0
OE_VBUF_SPI0
Text Label 8850 3400 0    60   ~ 0
OE_AVR_I2C
Text Label 8850 3300 0    60   ~ 0
OE_AVR_SPI0
Text Label 6500 3750 0    60   ~ 0
OE_VBUF_SPI1
Text Label 6500 3250 0    60   ~ 0
OE_AVR_SPI1
Text Label 4100 4050 0    60   ~ 0
OE_VBUF_SPI0
Text Label 4100 3850 0    60   ~ 0
OE_AVR_I2C
Text Label 4050 2550 0    60   ~ 0
OE_AVR_SPI0
Text Label 6500 2950 0    60   ~ 0
OE_TVP_I2C
Text Label 9000 2900 0    60   ~ 0
TVP_PWDN
Text Label 9000 2800 0    60   ~ 0
TVP_RST
Text Label 6500 2750 0    60   ~ 0
SPI1_CS0
Text Label 9400 3900 2    60   ~ 0
AVR_RESET
Text Label 9400 4000 2    60   ~ 0
TVP_RESET
Text Label 9400 4100 2    60   ~ 0
TVP_PWDOWN
NoConn ~ 4550 3050
$Sheet
S 850  6800 950  750 
U 55EF4F06
F0 "POWER" 60
F1 "POWER.sch" 60
F2 "PWR_BATT" O R 1800 7150 60 
$EndSheet
$Comp
L +5VP #PWR03
U 1 1 55EF7F65
P 6750 2050
F 0 "#PWR03" H 6750 1900 50  0001 C CNN
F 1 "+5VP" H 6750 2190 50  0000 C CNN
F 2 "" H 6750 2050 60  0000 C CNN
F 3 "" H 6750 2050 60  0000 C CNN
	1    6750 2050
	1    0    0    -1  
$EndComp
$Comp
L VPP #PWR04
U 1 1 55F034DA
P 4300 2050
F 0 "#PWR04" H 4300 1900 50  0001 C CNN
F 1 "VPP" H 4300 2200 50  0000 C CNN
F 2 "" H 4300 2050 60  0000 C CNN
F 3 "" H 4300 2050 60  0000 C CNN
	1    4300 2050
	1    0    0    -1  
$EndComp
Text Label 6500 3950 0    60   ~ 0
PWR_BATT
$Comp
L R_Small R1
U 1 1 55F041AD
P 8150 1550
F 0 "R1" H 8180 1570 50  0000 L CNN
F 1 "4.7K" H 8180 1510 50  0000 L CNN
F 2 "Resistors_SMD:R_1206_HandSoldering" H 8150 1550 60  0001 C CNN
F 3 "" H 8150 1550 60  0000 C CNN
	1    8150 1550
	1    0    0    -1  
$EndComp
$Comp
L VPP #PWR05
U 1 1 55F04D31
P 8150 1300
F 0 "#PWR05" H 8150 1150 50  0001 C CNN
F 1 "VPP" H 8150 1450 50  0000 C CNN
F 2 "" H 8150 1300 60  0000 C CNN
F 3 "" H 8150 1300 60  0000 C CNN
	1    8150 1300
	1    0    0    -1  
$EndComp
Text Label 8250 1800 0    60   ~ 0
PWR_BATT
Text Label 1850 7150 0    60   ~ 0
PWR_BATT
$Bitmap
Pos 10150 1400
Scale 1.000000
Data
89 50 4E 47 0D 0A 1A 0A 00 00 00 0D 49 48 44 52 00 00 00 E3 00 00 00 B8 08 06 00 00 00 11 C7 5B 
78 00 00 00 04 73 42 49 54 08 08 08 08 7C 08 64 88 00 00 20 00 49 44 41 54 78 9C EC 5D 79 58 13 
D7 DE 3E 99 4C 4C 42 20 09 18 C2 12 48 90 AD 82 22 E0 82 A0 B2 58 51 29 A0 75 BD D6 E5 AA 78 DD 
6A B5 D6 05 AB B6 F7 E2 D2 22 B6 2E D7 B5 D7 A2 6D D5 16 C5 D6 1D F7 15 51 44 50 14 05 C2 12 10 
08 5B 82 AC 21 84 2C 93 7C 7F 48 F8 86 21 01 54 C8 A4 CA FB 3C EF F3 C0 99 C9 39 EF 9C 73 7E 67 
5F 08 1A 8D 06 F4 C2 38 A1 52 A9 08 FB F6 ED 9B B6 6B D7 AE 0D A5 A5 A5 5C 00 80 CA D6 D6 B6 8E 
44 22 35 02 00 FA 00 00 D4 34 1A AD 5E A1 50 A8 95 4A 25 0C 00 A0 29 95 4A D3 F2 F2 72 53 00 00 
15 00 40 04 00 A8 18 0C 46 2D 87 C3 29 1D 3D 7A F4 95 69 D3 A6 DD 18 3E 7C 78 06 95 4A 55 E1 F8 
69 BD D0 01 42 AF 31 1A 2F 84 42 A1 F9 A8 51 A3 6E 95 94 94 78 02 00 20 3D AF 69 13 90 D0 89 77 
6A 1A 8D 56 E3 E0 E0 50 38 67 CE 9C 5F D6 AF 5F 7F A8 FB 94 F6 A2 3B D0 6B 8C 46 8C 1B 37 6E 0C 
1B 37 6E DC 43 F0 BA 86 EB 36 70 B9 DC CC 8C 8C 0C 1F 26 93 29 EB 4E 7F 7B F1 6E D0 57 DA F6 C2 
08 90 9A 9A EA 09 BA D9 10 01 00 A0 B4 B4 D4 E5 F9 F3 E7 1F 75 B7 BF BD 78 37 C0 78 0B E8 85 7E 
3C 7E FC D8 57 87 B3 06 86 E1 46 16 8B 55 45 A7 D3 1B 61 18 96 13 89 44 04 41 90 3E E0 75 53 55 
03 00 D0 A8 D5 6A 52 55 55 95 79 4D 4D 8D B5 46 A3 21 A1 3D 50 AB D5 E4 5B B7 6E 8D 08 08 08 78 
66 88 EF E8 45 D7 D0 6B 8C 46 0A 04 41 40 71 71 B1 2B DA 8D 40 20 28 67 CD 9A F5 B3 9F 9F DF FD 
01 03 06 08 CC CD CD 25 1D 19 A3 50 28 EC FB F0 E1 43 BF A3 47 8F 46 08 85 C2 01 68 BF 92 92 92 
3E 06 00 1C 34 DC 17 F5 A2 53 68 34 9A 5E 1A 21 45 22 11 CD D2 D2 B2 10 B4 18 17 00 40 E3 E8 E8 
F8 4C 24 12 99 BE 89 3F 2A 95 0A 1C 3B 76 6C 3C 91 48 94 A1 FD E2 70 38 39 35 35 35 54 BC BF B3 
97 FF CF DE 3E A3 91 A2 BC BC DC BA BA BA DA 0A ED 36 6E DC B8 4B 6C 36 BB F1 4D FC 21 12 89 60 
E2 C4 89 89 3C 1E 2F 17 ED 5E 51 51 C1 CD CF CF E7 76 87 D6 5E 74 0F 7A 8D D1 48 51 51 51 61 A3 
56 AB A9 28 27 CD D8 B1 63 EF BE 8D 5F 0C 06 A3 D9 CF CF EF 0E DA 4D AD 56 53 F9 7C BE AB BE DF 
F4 C2 F0 E8 35 46 23 45 6E 6E 2E 0F A0 E6 0E 89 44 62 93 93 93 53 E1 DB FA F7 F1 C7 1F DF 01 FF 
3F 27 09 00 00 E0 E1 C3 87 C3 DE 5E 61 2F BA 1B BD C6 68 A4 C8 C8 C8 F0 40 FF DF B7 6F DF 4A 5B 
5B DB F2 B7 F5 CF D3 D3 93 4F 24 12 9B D0 6E D9 D9 D9 83 DF D6 BF 5E 74 3F 7A 8D D1 48 F1 F2 E5 
4B 77 F4 FF 36 36 36 95 16 16 16 6F 3D 49 DF AF 5F 3F A1 A5 A5 65 29 DA AD B8 B8 D8 A1 A1 A1 A1 
CF DB FA D9 8B EE 45 AF 31 1A 21 9A 9A 9A 88 2D 6B 51 5B 61 6D 6D 5D 4E 24 BE FD FC 3F 93 C9 6C 
E6 F1 78 25 68 B7 F2 F2 72 7B A1 50 68 FD D6 9E F6 A2 5B D1 6B 8C 46 88 B2 B2 32 76 79 79 B9 3D 
DA CD C5 C5 E5 C5 BB F8 09 41 10 70 74 74 CC 46 BB A9 54 2A B3 A2 A2 A2 DE 11 55 23 41 AF 31 1A 
21 F2 F2 F2 1C 65 32 19 13 E5 A4 19 3A 74 68 FA BB FA 3B 6C D8 B0 C7 18 27 C2 F3 E7 CF FB BF AB 
BF BD E8 1E F4 1A 23 06 CD CD CD 50 7D 7D BD 49 73 73 33 6E 71 93 9C 9C 3C 18 A0 D2 86 44 22 35 
0C 1A 34 28 BB 83 9F 74 09 1E 1E 1E 02 00 80 1A ED F6 F8 F1 63 9F 77 F5 F7 6D D1 DC DC 4C CC CB 
CB E3 F2 F9 7C 47 A9 54 4A EA FC 17 EF 37 7A 97 C3 B5 A0 A1 A1 81 7C EE DC B9 E0 FB F7 EF 07 D5 
D6 D6 5A 9B 9B 9B 57 06 07 07 DF 0A 0F 0F BF 65 62 62 A2 34 94 0E 04 41 C0 C3 87 0F 83 D0 6E 2E 
2E 2E D9 1F 7D F4 51 89 9E 9F 74 19 76 76 76 25 64 32 B9 5E 2E 97 9B 6B DD 0A 0B 0B DD 54 2A 15 
80 61 C3 65 05 B5 5A 0D 52 53 53 DD 8F 1E 3D FA CF 87 0F 1F 06 20 08 D2 67 D4 A8 51 D7 B7 6C D9 
B2 DD D2 D2 B2 C1 60 42 8C 0D 78 2F 01 32 06 8A C5 62 B3 A5 4B 97 7E 67 6A 6A 5A 09 50 4B C6 CC 
CD CD CB BF FE FA EB 0D 0D 0D 0D 06 5B 36 56 5C 5C 6C 6E 6E 6E 5E 8C D6 F1 D9 67 9F FD B7 3B FC 
96 48 24 B0 83 83 C3 33 B4 DF 0C 06 A3 B4 A4 A4 84 69 A8 EF 93 C9 64 70 6C 6C EC 94 8F 3E FA 28 
15 00 80 68 75 10 89 44 79 44 44 C4 0E B1 58 4C C3 3B 3F E0 45 DC 05 E0 CD DA DA 5A 6A 44 44 C4 
0E 22 91 D8 8C CE A4 5A 92 48 24 E9 AA 55 AB BE 2D 2E 2E B6 30 84 9E BF FE FA EB 63 00 80 0A AD 
61 F7 EE DD 73 BA CB FF 71 E3 C6 9D C4 7C A3 32 31 31 D1 DB 50 71 1D 15 15 B5 92 4E A7 57 E8 8A 
6B 22 91 28 8B 88 88 88 FE 50 0D 12 77 01 78 52 A9 54 42 51 51 51 2B B0 8B A8 B1 84 61 58 3A 7A 
F4 E8 3F 4F 9D 3A F5 B1 5C 2E 27 F6 94 1E 04 41 C0 67 9F 7D B6 1F 13 BE FA D2 A5 4B FE DD 15 C6 
A6 4D 9B BE C0 7E DF CE 9D 3B E7 F6 74 5C 17 14 14 B0 17 2C 58 B0 9D 4C 26 4B 3A 8A EB 16 83 8C 
11 8B C5 6F B4 20 FE 7D 20 EE 02 F0 A2 52 A9 24 1C 3E 7C 78 0A 83 C1 A8 EC 28 73 A0 C9 62 B1 5E 
7E FB ED B7 AB CA CA CA E8 3D A1 89 CF E7 DB B2 58 AC 62 4C E6 94 3E 7B F6 CC A9 BB C2 B8 7D FB 
F6 10 08 82 E4 E8 30 42 42 42 8E F7 54 21 D3 D8 D8 48 4A 48 48 18 19 14 14 74 1A 1B 6E 27 06 B9 
B3 AC AC CC 60 CD 67 63 20 EE 02 F0 60 8B 21 4E 60 B1 58 45 D8 8C 00 41 90 C2 C5 C5 E5 89 BE A6 
14 0C C3 4D 13 27 4E FC 39 3D 3D BD DB 0C 44 A1 50 10 6E DD BA 35 38 2C 2C EC 77 F0 7A B4 B3 35 
3C 7B 7B FB EC DA DA DA 6E EB B3 56 57 57 D3 EC ED ED F9 E8 30 4C 4D 4D AB 22 23 23 D7 F3 F9 7C 
5B 04 41 BA 25 1C 04 41 C0 D3 A7 4F 9D 16 2D 5A B4 DD CA CA AA 00 FB 5D 2D 54 D9 D9 D9 F1 29 14 
4A 9D 0E 83 94 4F 9E 3C F9 60 61 61 21 0B EF FC 62 28 E2 2E C0 D0 54 28 14 D0 E1 C3 87 A7 B0 58 
AC 97 D8 0C C0 66 B3 5F AE 5D BB 76 C3 93 27 4F 5C 8F 1D 3B 16 3A 7A F4 E8 D3 30 0C 37 E9 C8 44 
88 B7 B7 F7 ED 73 E7 CE 05 2A 95 4A C2 DB 6A 51 A9 54 20 23 23 C3 61 FD FA F5 91 5C 2E 37 53 57 
86 9D 30 61 C2 AF DD 1D 07 B3 66 CD DA AB A3 10 92 0F 1B 36 EC DA 7F FF FB DF 79 05 05 05 D6 EF 
62 94 F5 F5 F5 7D 62 63 63 27 7B 7A 7A DE 23 10 08 2A 1D F1 A7 B6 B6 B6 16 2C 5B B6 EC FB 3B 77 
EE 78 6F DD BA 75 29 83 C1 28 C7 BE 47 20 10 14 E1 E1 E1 BF 16 14 14 58 E3 9D 6F 0C 41 DC 05 18 
92 32 99 8C B8 63 C7 8E 39 2C 16 4B A8 C3 B8 EE 9C 3D 7B B6 4D 9F B0 B8 B8 98 15 15 15 B5 92 C3 
E1 E4 EA 32 14 6B 6B EB FC E8 E8 E8 A5 62 B1 D8 EC 4D 75 3C 7A F4 A8 7F 54 54 D4 AA 81 03 07 DE 
D7 D7 7C 23 91 48 8D 7F FD F5 D7 C7 DD 1D 0F 97 2E 5D F2 D5 53 C8 68 C8 64 B2 C4 D7 D7 F7 DA 96 
2D 5B BE 4C 49 49 71 97 4A A5 F0 9B F8 9D 95 95 C5 5B B8 70 E1 36 53 53 53 91 2E FF 29 14 4A FD 
84 09 13 8E 5E BA 74 69 A4 4C 26 83 B5 F1 71 E8 D0 A1 69 2C 16 2B 5F 87 41 AA C6 8E 1D 7B 22 23 
23 83 83 77 FE E9 69 E2 2E C0 50 6C 6C 6C 24 6D DB B6 6D 29 8D 46 13 E9 48 EC 53 4F 9E 3C 71 D1 
F5 3B 85 42 01 5D BE 7C D9 2F 28 28 E8 8C 2E A3 21 91 48 92 A9 53 A7 C6 DE B9 73 67 88 42 A1 80 
F4 85 AF 52 A9 C0 CB 97 2F D9 71 71 71 9F 2C 59 B2 24 C6 C9 C9 29 BD A3 3E 14 89 44 6A 5C BC 78 
F1 36 A9 54 DA A7 BB E3 42 22 91 F4 F9 FC F3 CF B7 9A 9B 9B B7 AB 8D D0 35 A5 A3 A3 63 C6 FC F9 
F3 77 1F 39 72 64 5A 76 76 36 57 A1 50 E8 6D 05 D4 D7 D7 93 7F FD F5 D7 49 43 87 0E BD 49 20 10 
94 BA 6A 43 67 67 E7 A7 3B 77 EE 8C 10 89 44 ED FA DC 4A A5 92 70 FC F8 F1 B1 3C 1E 2F 47 57 73 
76 C4 88 11 7F 66 64 64 D8 E1 9D 8F 7A 92 B8 0B 30 04 25 12 09 F9 EB AF BF 5E 65 62 62 52 83 35 
C4 F0 F0 F0 63 05 05 05 36 9D F9 51 50 50 C0 FE F2 CB 2F 37 D1 E9 74 5D 25 BE 9A CB E5 66 AD 5E 
BD 7A D3 8D 1B 37 7C 2A 2A 2A E8 2A 95 0A 28 95 4A 82 40 20 B0 39 7D FA F4 C7 91 91 91 1B 7D 7D 
7D AF B4 D4 18 BA FA 4F 1A 00 80 9A C1 60 94 07 06 06 9E D9 B1 63 C7 82 EA EA EA 1E 1B 51 94 48 
24 7D 4E 9E 3C 19 12 1A 1A 7A 92 46 A3 BD D2 67 94 00 00 0D 95 4A AD F5 F0 F0 48 5A B1 62 C5 F7 
F1 F1 F1 E3 8B 8B 8B 59 DA 66 AC 42 A1 80 92 92 92 06 CD 9B 37 6F B7 A9 A9 A9 58 4F C1 22 99 30 
61 C2 91 A4 A4 24 4F 95 4A A5 57 13 82 20 E0 FC F9 F3 63 78 3C 1E 5F 87 3F 48 40 40 C0 9F 85 85 
85 EF 6D 93 15 77 01 3D 4D 89 44 D2 27 32 32 32 92 4C 26 D7 63 13 77 F4 E8 D1 F1 85 85 85 56 5D 
F5 4B 2A 95 92 0E 1F 3E 3C F9 A3 8F 3E 4A 01 A8 09 6B 74 09 6E 6D 6D 2D 08 0E 0E 3E B5 62 C5 8A 
EF 57 AC 58 B1 6D D8 B0 61 37 99 4C 66 99 9E F7 5B 07 8D 1C 1D 1D 33 96 2C 59 F2 43 7C 7C FC 58 
A1 50 68 DE 5D 03 29 9D B1 B2 B2 92 F9 EB AF BF 4E 0E 0F 0F 3F 66 6E 6E 2E EC A0 A0 D0 16 16 95 
A3 46 8D 4A F8 CF 7F FE 13 79 EE DC B9 A0 B5 6B D7 7E E3 E8 E8 98 A1 E7 FB D4 5C 2E 37 2B 3A 3A 
7A 49 65 65 65 97 9A F2 08 82 80 D3 A7 4F 8F 61 B1 58 02 5D 4D D6 F0 F0 F0 DF 84 42 A1 39 DE F9 
AA 27 88 BB 80 9E 64 53 53 13 E9 EB AF BF 5E 45 26 93 1B B0 99 C4 C7 C7 E7 FA 8B 17 2F EC DF D4 
4F 04 41 40 72 72 B2 FB C4 89 13 0F B7 1C B3 AF B7 46 E9 8C 30 0C 37 7A 7B 7B DF 8E 8A 8A 5A 9D 
92 92 E2 2E 93 C9 7A 6C 0E B3 33 8A C5 62 D3 D3 A7 4F 07 7D F1 C5 17 DB DC DC DC 52 89 44 A2 B4 
23 ED 04 02 41 65 6E 6E 5E A6 A7 49 AA 81 61 B8 69 FC F8 F1 27 6E DE BC 39 EC 4D 07 B9 94 4A 25 
88 8D 8D FD 94 4E A7 B7 9B 76 22 10 08 CA F9 F3 E7 EF 90 48 24 14 BC F3 57 77 13 77 01 3D 45 A5 
52 49 F8 E1 87 1F E6 52 28 94 5A 6C 82 BA B8 B8 3C 49 49 49 71 7B 17 FF 2B 2B 2B CD B6 6E DD FA 
05 87 C3 E1 77 52 9B B4 23 8D 46 13 8F 1E 3D FA AF DD BB 77 CF E7 F3 F9 9C 8E 9A 6E 86 A6 5C 2E 
87 9E 3E 7D EA BC 73 E7 CE 05 61 61 61 C7 D8 6C 76 61 47 B5 BA AE DA 90 CD 66 0B 36 6E DC B8 5A 
28 14 BE F5 AA 25 85 42 01 6D D9 B2 E5 73 12 89 D4 AE 50 20 91 48 D2 CD 9B 37 7F F1 2E 23 D9 C6 
48 DC 05 F4 14 CF 9F 3F 3F 92 C9 64 62 47 4D 35 2C 16 AB E8 EC D9 B3 DD B2 A2 45 A1 50 40 57 AE 
5C F1 99 30 61 C2 6F 64 32 B9 DD 5C 19 B6 59 6C 65 65 25 F8 EC B3 CF 7E 3A 7A F4 E8 84 D2 D2 52 
A3 6F 6A 89 C5 62 DA E5 CB 97 FD D6 AC 59 F3 6F 4F 4F CF FB 30 0C 77 D8 12 80 61 B8 29 28 28 E8 
CF 73 E7 CE F9 CB E5 72 BD 83 59 5D A5 44 22 21 B7 4C C3 B4 2B 0C 18 0C 46 45 42 42 82 2F DE 71 
D4 9D C4 5D 40 4F B0 B6 B6 96 E2 E5 E5 75 43 47 86 51 C4 C4 C4 CC EF EE 12 B5 B2 B2 92 BE 77 EF 
DE D9 3E 3E 3E D7 B0 53 06 30 0C 4B 07 0C 18 90 F2 E5 97 5F 6E BE 72 E5 CA F0 BA BA 3A 32 DE F1 
F3 A6 54 2A 95 84 AC AC 2C DE EE DD BB 17 04 06 06 9E D7 51 F0 20 8E 8E 8E E9 9B 37 6F 5E 5E 54 
54 D4 B7 3B C3 2E 28 28 B0 72 73 73 4B D1 65 FC 23 47 8E 3C 87 67 D3 BE BB 89 BB 80 9E 60 63 63 
23 69 CC 98 31 71 3A 12 50 19 1B 1B 1B DE 13 61 22 08 02 F2 F2 F2 6C B7 6F DF BE C4 DF DF FF A2 
A3 A3 63 E6 E4 C9 93 7F D9 BD 7B 77 C4 8B 17 2F 1C 3B 9A F6 F8 3B B1 A4 A4 84 B5 7F FF FE 99 BE 
BE BE 57 88 44 62 93 95 95 55 FE B2 65 CB 62 92 92 92 06 F6 54 B3 71 E5 CA 95 1B 75 35 87 E7 CD 
9B F7 E3 FB D4 54 C5 5D 40 4F F1 DE BD 7B 03 CD CD CD CB B0 89 E8 EB EB 7B A5 BE BE BE C7 6A A7 
96 63 F9 59 8F 1F 3F 76 7F 9F 4F EC CE CF CF B7 DE B1 63 C7 C2 4B 97 2E F9 6A 27 EF 7B 82 35 35 
35 B4 41 83 06 DD C3 A6 A3 B5 B5 75 5E 56 56 16 17 EF 78 E8 4E E2 2E A0 A7 A8 52 A9 C0 FA F5 EB 
57 63 47 FB 60 18 96 1D 3E 7C F8 53 BC F5 F5 B2 6B DC BF 7F FF 0C 08 82 14 E8 34 84 20 48 BE 6D 
DB B6 08 43 4D FF 18 8A B8 0B E8 49 56 56 56 32 7C 7C 7C AE 61 4B 55 37 37 B7 E4 8A 8A 8A 0F 6A 
47 C0 DF 91 85 85 85 96 8E 8E 8E E9 D8 F4 F3 F7 F7 3F 5D 5D 5D 6D 82 B7 BE EE 26 EE 02 7A 9A D7 
AF 5F F7 61 30 18 6D 76 60 10 08 04 D5 86 0D 1B 56 1B D3 94 42 2F DB 52 A1 50 10 BE F8 E2 8B FF 
60 47 52 2D 2C 2C 8A 13 13 13 3D F0 D6 D7 13 C4 5D 40 4F 53 A9 54 12 D6 AD 5B B7 86 40 20 28 30 
89 2A BC 7F FF FE 00 BC F5 F5 52 37 2F 5E BC E8 8B 5D 6C 0E 41 90 3C 2A 2A EA F3 F7 B5 10 C5 5D 
80 21 58 59 59 69 36 62 C4 88 8B D8 E6 4E 70 70 F0 A9 DA DA DA F7 AE B9 F3 77 67 69 69 29 73 C8 
90 21 ED A6 A6 FC FD FD CF 54 55 55 BD B7 47 72 E0 2E C0 50 4C 4C 4C F4 B4 B0 B0 28 41 27 2E 91 
48 6C 8E 8E 8E 5E FC BE 96 B4 7F 47 2A 14 0A 68 C5 8A 15 DF 60 07 DE 58 2C 56 51 62 62 E2 40 BC 
F5 F5 24 71 17 60 28 AA 54 2A B0 79 F3 E6 25 D8 83 A7 5A 12 F9 BD EC 83 FC 1D 79 FA F4 E9 40 53 
53 D3 AA 0F B1 D0 C4 5D 80 21 59 5B 5B 4B 1D 3B 76 6C BB A3 2D 46 8C 18 71 A1 B2 B2 B2 47 CE B5 
E9 65 D7 59 50 50 C0 76 73 73 7B 80 9D DC 0F 0E 0E 3E F9 21 74 27 70 17 60 68 A6 A5 A5 39 73 38 
9C 6C CC E8 AA 22 32 32 32 B2 A3 CD B3 BD EC 59 36 35 35 C1 73 E7 CE FD 01 3B 7A CA 66 B3 0B 52 
52 52 3E C2 5B 9F 21 88 BB 00 43 13 41 10 70 F0 E0 C1 A9 24 12 A9 CD 91 81 74 3A BD F2 FC F9 F3 
23 F1 D6 F7 A1 F2 E8 D1 A3 21 D8 83 A9 20 08 92 7F FF FD F7 8B DE B7 C9 7D 7D C4 5D 00 1E 94 4A 
A5 A4 99 33 67 EE C1 96 C2 5E 5E 5E 89 25 25 25 DD BA D0 B9 97 9D 53 20 10 58 39 3B 3B A7 61 47 
4F 47 8D 1A 75 E1 7D 1E 3D C5 12 77 01 78 31 2F 2F CF 16 9B 01 08 04 82 6A F1 E2 C5 5B BA 63 FB 
4F 2F BB 46 85 42 41 58 B2 64 C9 66 6C C1 C8 60 30 2A 6E DE BC 39 18 6F 7D 86 24 EE 02 F0 E4 B1 
63 C7 C6 53 A9 D4 36 9B 8F A9 54 6A F5 99 33 67 02 F0 D6 F6 A1 F0 E6 CD 9B 9E D8 C9 7D 18 86 65 
FF FE F7 BF BF 7C 9F 76 64 74 85 B8 0B C0 93 32 99 8C B8 68 D1 A2 6D 3A 9A AB 77 3E C4 E3 E5 F1 
88 FF 71 E3 C6 1D C5 36 4F 7D 7C 7C AE D7 D5 D5 BD B7 3B 5E F4 F1 83 BE 9F 91 42 A1 20 6B D6 AC 
D9 DB 72 80 6E 2B CA CB CB ED 95 4A E5 DB DF D9 DD 8B 2E 21 35 35 D5 3D 31 31 F1 53 AC FB E4 C9 
93 CF 30 18 0C 19 1E 9A F0 C4 07 6D 8C 00 00 50 5E 5E CE 6E 6E 6E 36 43 BB 05 07 07 5F B4 B6 B6 
AE C7 4B D3 87 02 22 91 A8 86 61 58 85 75 67 30 18 35 78 E8 C1 1B 1F B4 31 22 08 02 62 63 63 17 
CA E5 72 86 D6 8D 48 24 36 CD 9B 37 EF 0F 08 FA A0 A3 C6 20 F0 F1 F1 E1 4F 9B 36 ED 57 F0 BA 79 
DA 8A 94 94 94 21 38 49 C2 17 78 B7 93 F1 24 9F CF E7 B4 9C 69 DA DA 5F 19 38 70 60 62 7D 7D 7D 
B7 9F E2 DD 4B DD CC CA CA B2 67 B3 D9 45 E8 34 E0 72 B9 CF BB 7A CE EA FB C4 0F FA 1A F1 93 27 
4F 7E 5A 57 57 67 83 72 D2 CC 9A 35 EB 77 3A 9D AE C0 4D 54 17 D0 DC DC 0C BD 7A F5 CA BC BA BA 
BA AF 44 22 31 13 89 44 74 04 41 28 00 00 22 00 40 C6 66 B3 1B E8 74 7A 63 DF BE 7D 6B 58 2C 56 
35 8D 46 6B D7 14 34 16 F4 EF DF 5F 38 7B F6 EC D8 DD BB 77 6F 05 00 10 00 00 40 28 14 BA FD F1 
C7 1F 13 56 AF 5E 1D 87 B3 3C 83 82 A0 D1 68 3A 7F EB 3D 44 7D 7D 3D 79 F8 F0 E1 77 72 73 73 FD 
B4 6E 2C 16 AB 24 25 25 65 B8 93 93 53 25 9E DA 74 41 2C 16 9B F1 F9 FC 8F 52 53 53 87 E6 E6 E6 
BA E4 E5 E5 B9 8A 44 22 7B A9 54 6A D6 D8 D8 68 A2 D1 68 60 F0 3A 33 AB 4C 4C 4C 64 34 1A AD 91 
C5 62 55 3A 3B 3B E7 BA BA BA 0A 3C 3D 3D 9F 0C 1D 3A 34 CB C6 C6 A6 C6 D8 9A E0 B9 B9 B9 1C 7F 
7F FF 07 55 55 55 3C AD 9B 9B 9B DB C3 07 0F 1E 8C 35 37 37 97 E2 A9 CD A0 C0 BB 6A C6 8B 09 09 
09 23 B0 37 16 CF 9F 3F 7F A7 31 2D BD D2 5E 19 17 13 13 B3 24 24 24 E4 0F 0E 87 23 80 20 48 E7 
75 E7 9D 50 69 61 61 51 12 14 14 74 36 2A 2A 6A 55 4A 4A 4A 7F 63 3A AD 0E 41 10 B0 68 D1 A2 EF 
D1 9A 21 08 92 FF FE FB EF E3 F0 D6 66 48 E2 2E 00 0F AA 54 2A 30 7D FA F4 83 E8 C4 27 93 C9 F5 
89 89 89 83 F0 D6 A6 D1 BC CE 9C D9 D9 D9 F6 51 51 51 AB 5B AE 8C EB F0 9A F3 37 21 81 40 50 38 
3B 3B 3F 59 BB 76 ED BF D3 D3 D3 9D 8C A5 F0 49 4B 4B 73 A1 D1 68 6D B6 4E 8D 1F 3F FE F8 87 34 
F1 8F BB 00 3C 98 9B 9B CB 31 37 37 2F 45 27 FC A8 51 A3 CE 1B C3 81 B8 75 75 75 E4 03 07 0E 4C 
1F 32 64 C8 CD AE 5E BB 0D 5E 6F 09 53 82 37 B8 66 80 40 20 28 07 0E 1C 78 7F F7 EE DD F3 BA F3 
66 E4 B7 A5 42 A1 20 84 85 85 B5 59 00 40 A7 D3 2B B3 B3 B3 DF EB 6B E0 D0 FC 20 07 70 8E 1F 3F 
3E B5 B6 B6 D6 56 FB 3F 81 40 50 46 44 44 1C A6 50 28 08 9E BA 72 73 73 6D 7E F8 E1 87 95 27 4E 
9C 58 28 93 C9 FA EA 7A 07 86 61 89 AD AD 6D 19 87 C3 29 76 73 73 E3 DB D8 D8 54 D3 68 B4 46 32 
99 2C 97 CB E5 64 B9 5C DE 47 22 91 98 15 16 16 DA 0A 04 02 B7 92 92 92 7E 0D 0D 0D 6C 80 99 C6 
D2 68 34 70 66 66 E6 C8 0D 1B 36 0C 7C F6 EC 99 D7 BA 75 EB 76 B9 BB BB 0B 0D F2 A1 3A 40 22 91 
34 0B 17 2E 3C 72 E5 CA 95 7F A8 D5 6A 0A 00 00 34 34 34 B0 CF 9E 3D 1B EA E6 E6 F6 33 5E BA 0C 
0A BC 4B 03 43 B3 A2 A2 82 C9 E5 72 33 00 AA 04 76 72 72 4A C3 73 F9 1B 82 20 20 29 29 C9 C3 DF 
DF FF 1C F6 E0 2C F0 BA FF D4 EC E6 E6 96 B6 74 E9 D2 1F F6 EF DF FF 59 72 72 B2 47 71 71 31 5B 
26 93 E9 EC F7 21 08 02 6A 6A 6A 28 D9 D9 D9 BC F8 F8 F8 E0 75 EB D6 7D E3 E3 E3 73 03 7B 3F 25 
F8 FF 5A 52 35 72 E4 C8 84 E4 E4 64 77 3C D3 A6 B6 B6 96 32 60 C0 80 24 B4 B6 01 03 06 DC AF AD 
AD 7D EF 6E 9C D2 45 DC 05 18 9A 3B 76 EC 88 C0 DC 33 8F 6C DE BC 79 29 5E 7A 5A 2E 08 0D 70 73 
73 7B 04 30 CD 4C 02 81 A0 74 77 77 7F 10 15 15 B5 E2 E9 D3 A7 2E 6F BB 9B 44 A5 52 01 81 40 60 
73 E4 C8 91 E9 A1 A1 A1 F1 54 2A 55 97 51 AA 07 0E 1C 98 74 F5 EA 55 1F 3C FB 91 DB B7 6F 5F 00 
50 6B 85 21 08 6A 3E 71 E2 44 30 DE F9 C6 10 C4 5D 80 21 59 54 54 64 C9 E3 F1 DA D4 8A 6C 36 BB 
A0 B0 B0 90 8D 87 9E 16 43 1C C5 E3 F1 B2 B0 C6 41 A7 D3 45 CB 96 2D FB FE C9 93 27 4E DD 79 F6 
4B 65 65 25 F3 C0 81 03 9F 79 7A 7A 26 EA BA 5B D1 C1 C1 21 E3 FC F9 F3 81 78 19 64 61 61 A1 A5 
A5 A5 65 21 5A D3 F0 E1 C3 2F BF 8F 87 16 63 89 BB 00 43 51 A1 50 40 CB 97 2F 6F 77 28 EE 92 25 
4B 36 E3 95 F1 EE DE BD EB C5 E3 F1 9E 63 0D C2 DE DE 3E FB D0 A1 43 D3 A4 52 29 A9 27 C2 45 10 
04 3C 7D FA B4 DF FC F9 F3 77 EA B8 48 56 C3 E3 F1 32 2F 5D BA 34 1C 8F 38 41 10 04 44 44 44 C4 
60 9A E9 F2 6F BE F9 E6 4B 63 18 60 EB 49 E2 2E C0 10 89 5B 5A 5A CA 3C 76 EC 58 18 F6 CE 79 1A 
8D 26 4E 4B 4B 73 C6 43 57 4E 4E 8E B5 B7 B7 F7 2D AC 21 B8 B8 B8 3C 3E 77 EE 9C BF 21 4E 42 AB 
AD AD A5 7E FF FD F7 4B 59 2C 56 29 56 87 AB AB EB A3 17 2F 5E F4 C3 23 6E EE DD BB 37 80 4C 26 
D7 62 D3 2A 3A 3A 7A E1 FB 5C 43 E2 2E A0 BB 89 20 08 A8 AE AE 36 79 FE FC B9 F3 89 13 27 42 BE 
F9 E6 9B 0D 41 41 41 A7 59 2C 56 BB 8B 53 C3 C3 C3 63 F1 38 84 4A 2A 95 92 A6 4D 9B D6 EE 12 50 
1E 8F 97 75 F9 F2 65 83 F6 D9 14 0A 05 74 F8 F0 E1 E9 2C 16 AB 18 DB 87 0C 0B 0B 3B 86 C7 B4 87 
4C 26 23 06 07 07 B7 BB D2 8F 4A A5 D6 4E 9D 3A 35 F6 D0 A1 43 FF B8 7F FF BE 67 49 49 89 E5 FB 
74 88 D8 DF 7A 39 9C 52 A9 24 BC 7A F5 8A F9 EA D5 2B 56 71 71 B1 55 7E 7E FE 47 65 65 65 DC BC 
BC 3C C7 FC FC 7C F7 D2 D2 52 FB C6 C6 C6 BE 40 C7 EE 14 12 89 D4 78 FE FC F9 31 9F 7C F2 49 AA 
A1 75 1F 3D 7A 34 7C D1 A2 45 27 94 4A A5 A9 D6 8D C1 60 88 62 63 63 FF 39 75 EA D4 1B 86 5E AE 
A6 52 A9 08 B1 B1 B1 53 23 23 23 7F 92 4A A5 2C AD 3B 91 48 6C FE F1 C7 1F 97 AC 5A B5 EA 98 41 
05 01 00 CE 9C 39 13 30 63 C6 8C AB 2A 95 8A 8A 7D 46 26 93 1B D8 6C 76 25 8F C7 2B 1C 34 68 D0 
73 3B 3B 3B A1 AB AB 6B 4E BF 7E FD CA 99 4C 66 4D DF BE 7D 6B 18 0C 86 51 AF 2F D6 85 BF 8D 31 
AA 54 2A 42 45 45 05 AB BC BC DC 3A 2F 2F CF B1 B0 B0 D0 A5 A2 A2 C2 2A 37 37 D7 B9 B2 B2 D2 41 
2C 16 B3 EA EA EA 58 DA 39 AA CE E0 E7 E7 97 70 F3 E6 CD C9 26 26 26 06 5D 44 5D 51 51 61 3E 7A 
F4 E8 6B B9 B9 B9 C3 B4 6E 10 04 29 D6 AF 5F FF F5 E6 CD 9B F7 C0 30 8C 4B 82 34 37 37 13 BF FB 
EE BB E5 DB B7 6F DF 86 36 00 7B 7B 7B FE ED DB B7 3F 76 76 76 36 E8 7A DD C6 C6 C6 3E E3 C7 8F 
FF 2B 39 39 79 42 17 5E 57 31 18 8C 6A 16 8B F5 8A C9 64 8A FA F5 EB 57 E8 E8 E8 58 C1 64 32 45 
4E 4E 4E F9 CE CE CE 42 2B 2B AB 0A 2B 2B AB 3A 18 36 E2 A9 75 BC AB E6 8E 58 53 53 43 BD 7F FF 
BE C7 9E 3D 7B 22 56 AC 58 11 33 6A D4 A8 CB 3C 1E 8F 6F 62 62 52 0D 74 DC F3 DE 45 AA A9 54 6A 
F5 D1 A3 47 C3 F0 F8 A6 4D 9B 36 2D C1 4C AD 68 FC FC FC 2E 1A C3 29 68 75 75 75 94 F0 F0 F0 5F 
40 DB 29 16 F5 9A 35 6B 22 F1 D0 13 1F 1F 1F 44 26 93 5F 81 37 58 59 84 A1 92 4E A7 8B 9C 9C 9C 
5E 04 06 06 9E 59 B1 62 C5 77 B1 B1 B1 53 33 32 32 FA 19 D3 DA 5C 2D 71 17 A0 8F 02 81 C0 76 F2 
E4 C9 BF 72 B9 DC 2C 22 91 D8 F4 96 89 A1 01 00 A8 61 18 AE E7 72 B9 D9 81 81 81 E7 56 AF 5E BD 
E9 D7 5F 7F FD 54 22 91 18 7C 22 B9 A2 A2 82 C1 E5 72 DB 8C 9E 52 A9 D4 9A 4B 97 2E F9 E1 1D DF 
5A A6 A7 A7 3B B2 D9 EC 36 53 0B 1C 0E 87 5F 5A 5A 6A 6E 68 2D 12 89 84 74 E8 D0 A1 29 EB D6 AD 
8B FA E4 93 4F 4E F4 EF DF 3F BD E5 7A BF 76 53 32 5D CD 0B 14 0A A5 D6 DD DD 3D E5 CB 2F BF DC 
9A 9F 9F 6F 8B 77 7C A3 69 B4 CD D4 BB 77 EF FA 8C 1E 3D FA D1 1B FE 4C 43 26 93 EB D9 6C B6 D8 
C6 C6 A6 CC C5 C5 85 EF E0 E0 50 66 6B 6B 9B EF ED ED CD E7 72 B9 65 D6 D6 D6 B5 44 22 3E C7 DB 
FC EF 7F FF 9B B2 6C D9 B2 53 1A 8D A6 55 40 58 58 D8 6F 67 CE 9C 59 D8 A7 4F 1F 5C 97 E2 69 A1 
56 AB C1 37 DF 7C B3 26 26 26 E6 47 D0 B2 BF 10 00 80 FC FC F3 CF D3 17 2D 5A 74 16 2F 4D D5 D5 
D5 A6 95 95 95 36 79 79 79 F6 79 79 79 EE E5 E5 E5 9C CC CC 4C D7 F2 F2 72 27 91 48 64 55 5F 5F 
CF 02 E0 8D 96 77 AA FF FC F3 CF 90 69 D3 A6 DD E8 29 DD 6F 0A 23 6E 40 03 52 47 0F 09 04 82 82 
C9 64 BE B2 B4 B4 14 5B 5B 5B 17 BB B9 B9 09 6C 6C 6C 44 1C 0E 47 E0 E6 E6 F6 92 C3 E1 88 2C 2D 
2D AB 8C 65 63 AD 4A A5 22 C4 C5 C5 CD 45 1B 22 0C C3 D2 65 CB 96 FD CF 58 0C 11 00 00 20 08 02 
8B 17 2F FE FD C8 91 23 5F 54 55 55 F5 6B 71 26 FE F5 D7 5F D3 17 2C 58 70 16 8F 82 0C 82 20 60 
69 69 D9 68 69 69 99 EF E1 E1 91 0F 00 B8 AD 52 A9 40 55 55 15 43 2C 16 5B 09 04 02 FB DC DC DC 
01 42 A1 D0 3E 23 23 C3 43 28 14 3A 56 54 54 D8 21 08 D2 6E F0 07 ED AD 46 A3 31 AA 8D 9D 46 6B 
8C 08 82 B4 4B 75 3A 9D 2E F6 F6 F6 7E 30 68 D0 20 3E 97 CB 15 BA B8 B8 E4 38 38 38 94 B1 58 AC 
57 6C 36 BB 8E 44 22 19 67 35 0F 00 10 08 04 9C A7 4F 9F 8E 44 BB F5 EF DF FF 49 60 60 60 3A 5E 
9A F4 81 C7 E3 89 C2 C2 C2 CE FC F6 DB 6F 6B B4 6E 69 69 69 23 CA CB CB 99 F6 F6 F6 75 78 6A D3 
02 86 61 60 63 63 53 6F 63 63 53 EF E9 E9 99 07 00 B8 A5 54 2A 09 15 15 15 96 C5 C5 C5 9C 27 4F 
9E 78 E5 E4 E4 0C 48 4E 4E F6 15 08 04 6E 32 99 CC 1C FC 7F 4D 6F 9C C0 BB 9D AC 8F 67 CE 9C 09 
02 98 36 FF A4 49 93 FE 57 5A 5A CA 54 2A 95 B8 EB 7B 53 1E 38 70 60 1A C0 0C 44 6C D8 B0 61 25 
DE BA F4 31 21 21 61 24 66 B9 9C F2 E6 CD 9B C3 F0 D6 F5 26 94 CB E5 50 76 76 36 F7 C8 91 23 93 
9C 9D 9D 9F 61 F3 D3 A9 53 A7 8C 6A F3 B2 51 55 D3 68 A8 54 ED 5B 97 9E 9E 9E 19 1C 0E C7 B8 87 
A7 F5 E0 F6 ED DB 1F 03 54 C9 0C 41 50 73 58 58 D8 2D 1C 25 75 88 21 43 86 BC 68 59 99 A3 05 FC 
FC F9 73 37 DC 04 BD 05 FA F4 E9 A3 76 73 73 2B 59 B0 60 C1 B9 31 63 C6 9C D7 F1 8A 51 B5 A4 8C 
D6 18 69 34 5A BB 88 72 74 74 2C D5 F5 AE B1 43 A9 54 12 72 73 73 BD D0 6E B6 B6 B6 C5 EE EE EE 
05 78 69 EA 0C 6C 36 BB C1 D1 D1 51 80 76 7B F2 E4 89 27 5E 7A DE 15 3E 3E 3E 4F 75 38 1B 55 B3 
D5 68 8D D1 C4 C4 A4 DD A0 86 95 95 55 2D 1E 5A DE 15 62 B1 98 5E 5A 5A 6A 8F 76 73 74 74 14 98 
9B 9B 1B ED A9 D9 10 04 01 0E 87 F3 12 ED 26 12 89 78 78 E9 79 57 F0 78 3C ED 91 9C 68 F4 1A 63 
17 81 35 46 35 9D 4E FF 5B 9E F2 2D 16 8B 2D 5B 86 DE 5B 61 67 67 27 D0 F7 BE B1 80 C7 E3 B5 D9 
F9 AF 54 2A CD F4 BD 6B EC E8 DB B7 6F 35 00 A0 19 E3 DC 6B 8C 5D 84 1A F3 BF DC CC CC EC 6F 79 
6C 5F 43 43 03 53 A3 D1 90 D1 6E 0E 0E 0E F9 78 E9 E9 2A E8 74 3A F6 98 FD BF 5F 67 BD 05 4C 26 
53 62 62 62 D2 88 71 36 AA FC 6F 54 62 30 C0 D6 8C 72 02 81 80 2D D9 FE 16 50 A9 54 64 80 29 85 
5B AE A2 33 6A B4 D4 26 68 18 CD 7C E8 9B C2 C4 C4 44 4E A3 D1 7A 6B C6 B7 04 76 38 55 0D DA D7 
96 7F 0B C8 64 B2 76 35 4A DF BE 7D 95 78 68 79 13 58 5B 5B CB 31 4E 7F BB 9D 10 28 68 A7 34 8C 
16 46 6B 8C 30 0C 6B E7 B8 5A 9D C0 DF B4 99 44 A5 52 DB 65 E2 EA EA 6A 3A 1E 5A DE 04 95 95 95 
6D 76 C0 20 08 D2 E1 AA 28 63 86 5C 2E 27 C9 E5 F2 3E 78 EB E8 08 46 6B 8C 0C 06 43 05 DA 36 8B 
A8 72 B9 9C 86 97 9E 77 41 9F 3E 7D A4 00 53 AB 57 54 54 70 70 92 D3 65 E4 E5 E5 71 D1 FF 4B A5 
52 A3 CE CC 1D A1 BE BE DE 54 22 91 98 76 FE 26 7E 30 5A 63 84 20 48 09 DA 36 55 61 91 48 A4 F3 
2C 51 63 87 A5 A5 65 75 CB 59 33 AD 10 08 04 FD F1 D2 D3 55 E4 E7 E7 0F 40 FF 6F 2C EB 7C DF 06 
D5 D5 D5 2C 8D 46 63 82 71 36 AA 66 AB D1 1A 23 78 6D 88 E8 7E 15 21 2B 2B CB 05 2F 31 EF 02 5B 
5B 5B 31 9B CD 6E 73 3B 72 51 51 91 B3 4C 26 33 DA F8 97 C9 64 C4 97 2F 5F B6 29 30 4C 4C 4C 8C 
7E D0 49 1F F8 7C 7E 3F 60 DC F9 DD A8 C5 61 9B A9 E0 D6 AD 5B C1 08 82 18 D5 08 58 57 40 A7 D3 
95 0E 0E 0E 6D E6 15 4B 4A 4A 9C 0A 0B 0B 8D B6 A9 9A 9B 9B CB 2B 29 29 71 45 BB B9 B8 B8 64 E1 
A5 E7 5D 80 20 08 B8 7B F7 6E A0 AE 47 06 17 D3 01 8C D9 18 11 80 89 AC 94 94 94 E0 0D 1B 36 7C 
73 E5 CA 15 5F 91 48 44 57 AB FF 3E 83 AB 41 41 41 6D D6 A1 36 37 37 9B 27 26 26 8E C0 4B 4F 67 
B8 7A F5 EA C7 CD CD CD E8 41 26 8D BF BF BF C1 CF 0B 7A 5B A8 D5 6A 50 51 51 C1 B8 7D FB F6 B0 
A8 A8 A8 75 B7 6E DD FA 14 FB 0E 91 48 34 AA 11 6D A3 DD 5C 2C 10 08 2C 07 0E 1C 98 25 97 CB 2D 
31 8F D4 6C 36 BB D8 CB CB 2B 6D D8 B0 61 E9 83 06 0D 7A EA E6 E6 F6 D2 CA CA AA A2 6F DF BE 8D 
78 6D 1C EE 0C 89 89 89 5E 63 C6 8C 49 46 EF B1 0B 0E 0E 8E BF 7A F5 EA 67 C6 A6 B9 B1 B1 91 E4 
EF EF 7F ED D9 B3 67 A3 B5 6E A6 A6 A6 55 4F 9E 3C F1 76 75 75 2D C3 53 9B 3E 34 36 36 C2 D5 D5 
D5 7D 4B 4B 4B D9 D9 D9 D9 CE 02 81 C0 23 2D 2D 6D 50 4E 4E 8E 57 65 65 25 4F F3 FA FE CA 36 B8 
71 E3 86 7F 70 70 F0 7D 3C F4 EA 82 D1 4E 15 98 99 99 A9 4D 4D 4D 11 B9 1C 3B D5 05 20 B1 58 DC 
EF FA F5 EB FD AE 5F BF 3E 8D 4E A7 BF B2 B5 B5 2D E3 72 B9 B9 FD FB F7 2F B4 B6 B6 16 D9 D9 D9 
15 F6 EB D7 AF 8C C5 62 D5 58 58 58 D4 58 58 58 48 F0 DE E9 E1 E5 E5 C5 77 76 76 CE C8 CD CD F5 
D5 BA 3D 7E FC D8 BF B0 B0 D0 DA C5 C5 C5 A8 2E 67 BD 7E FD BA 6F 66 66 E6 70 B4 9B B7 B7 F7 03 
47 47 C7 72 7D BF 31 14 5A 36 15 33 C5 62 31 5B 28 14 5A E7 E7 E7 BB 88 C5 62 DB E2 E2 62 AB C2 
C2 42 D7 F2 F2 72 7B B1 58 6C 2D 97 CB 19 A0 93 49 7D 18 86 8D 6A DE D4 68 8D 11 82 20 15 91 48 
EC 2C B2 A0 86 86 06 76 43 43 03 3B 27 27 C7 FB FA F5 EB 00 00 80 98 98 98 D4 59 58 58 D4 98 9B 
9B 57 DB D8 D8 14 BB B8 B8 14 B3 D9 6C B1 BD BD BD C0 DD DD BD 80 CB E5 96 D9 D8 D8 18 74 30 82 
C1 60 C8 A7 4E 9D 7A 22 3A 3A 7A 38 68 C9 24 75 75 75 36 BF FF FE FB F4 CD 9B 37 EF 33 A4 96 8E 
D0 D8 D8 D8 67 EF DE BD 2B 55 2A 55 EB C8 23 81 40 50 CD 9A 35 EB 38 5E 27 D7 89 C5 62 B3 BC BC 
BC 7E 8F 1F 3F 1E 5A 50 50 E0 9C 99 99 D9 BF BC BC DC F1 D5 AB 57 AC BA BA BA BE 5D 3D 11 10 03 
35 68 BF 56 15 5F E0 BD A1 52 1F 65 32 19 BC 6B D7 AE 05 63 C6 8C F9 93 CD 66 BF D4 75 3B D3 1B 
12 A1 50 28 35 3C 1E 2F 7B D2 A4 49 3F 4B 24 92 3E 86 FE A6 9C 9C 1C 5B 36 9B 5D 84 D6 C5 E1 70 
72 B2 B2 B2 8C E6 0E C2 23 47 8E 4C 80 61 58 8A D6 E8 E2 E2 92 5E 59 59 C9 30 B4 96 EC EC 6C 6E 
4C 4C CC D2 90 90 90 38 7B 7B 7B FE 3B 1E 4C A6 81 20 A8 D9 C6 C6 A6 30 20 20 E0 7C 64 64 E4 B7 
25 25 25 06 3F 64 AB 23 E2 2E A0 33 96 97 97 33 AF 5C B9 E2 FB DD 77 DF AD 98 3D 7B F6 1E 1F 1F 
9F 5B 5C 2E 37 C7 C4 C4 E4 15 78 3D E2 FA C6 89 02 C3 B0 F4 E2 C5 8B BE 86 FE 16 04 41 C0 EA D5 
AB 37 80 B6 C7 4C AA A7 4E 9D 7A 40 22 91 90 F1 8E 6B 3E 9F 6F E3 EC EC FC DC 3A 99 BF 00 00 20 
00 49 44 41 54 18 1D 57 04 02 41 B1 73 E7 CE 79 86 D6 A2 52 A9 40 78 78 F8 B1 77 B8 B5 59 65 6A 
6A 2A 76 72 72 CA F4 F7 F7 4F 58 B6 6C D9 0F 3B 77 EE 5C 7C E7 CE 1D 1F A1 50 68 61 88 EB 13 DE 
94 46 3B 80 A3 0B 52 A9 94 58 55 55 65 59 59 59 C9 CE CF CF E7 96 94 94 38 D5 D4 D4 58 16 16 16 
72 8A 8B 8B 1D 5F BD 7A 65 25 16 8B D9 72 B9 9C 09 3A E9 2F 4C 9C 38 F1 E7 33 67 CE 2C 31 F4 E0 
C9 CB 97 2F D9 E3 C6 8D BB 2C 10 08 86 68 DD 48 24 52 D3 B7 DF 7E BB 76 DD BA 75 3F E3 75 61 6B 
7D 7D 3D 65 C1 82 05 3B CE 9C 39 F3 39 40 8D B2 7B 7B 7B DF BA 7A F5 EA 64 36 9B 2D 31 A4 9E F2 
F2 72 BA 87 87 C7 F3 9A 9A 9A CE F6 50 6A C8 64 72 83 85 85 C5 2B 16 8B 55 C5 E5 72 05 4E 4E 4E 
25 D6 D6 D6 95 FD FA F5 CB 77 75 75 2D 61 B3 D9 22 2B 2B AB 1A 63 3E 23 09 00 23 1E 4D ED 2A D4 
6A 35 A8 AF AF A7 54 57 57 F7 15 89 44 7D F9 7C BE A3 50 28 FC 28 33 33 F3 A3 EC EC EC 41 75 75 
75 CC AA AA 2A 0E 82 20 6D FA 15 0C 06 A3 22 35 35 75 A8 AB AB AB C1 07 25 8E 1D 3B 16 B6 64 C9 
92 38 F4 D4 01 8D 46 AB 8A 8A 8A 5A B5 6A D5 AA 13 30 0C 1B 74 CE A6 B9 B9 99 B8 7D FB F6 CF BF 
FB EE BB 1F D0 A7 89 53 A9 D4 EA B8 B8 B8 C9 93 26 4D 4A 32 A4 1E 00 00 B8 79 F3 E6 D0 71 E3 C6 
25 6B 34 9A 36 EB 61 89 44 A2 D4 C6 C6 A6 CC DE DE BE C8 CD CD 2D 9B CB E5 96 73 38 9C 42 17 17 
97 22 2B 2B AB 2A 4B 4B CB 6A 26 93 29 35 B6 11 EA 2E 01 EF AA B9 A7 58 5B 5B 4B 79 FE FC B9 D3 
9D 3B 77 06 7F FF FD F7 CB EC ED ED 33 01 E6 40 DB E8 E8 E8 45 78 68 6B 6A 6A 82 E7 CE 9D BB 03 
60 4E 45 67 30 18 E5 7B F7 EE 9D 65 C8 AB CF 94 4A 25 74 E0 C0 81 19 34 1A AD 0A B4 6D 9E 2A 3F 
FF FC F3 7F BF ED 05 AD EF CA 35 6B D6 AC C3 A6 D7 C4 89 13 8F EE D9 B3 E7 9F F7 EE DD F3 EA E8 
E6 E6 BF 2B 71 17 60 08 AA 54 2A F0 E7 9F 7F 06 D1 E9 F4 4A 74 02 7B 7A 7A DE 6D 6C 6C EC 91 3B 
10 3B 63 41 41 01 DB DB DB FB 36 26 C3 69 68 34 5A 65 74 74 F4 12 43 0C 30 C9 64 32 E8 E7 9F 7F 
9E AE E3 86 2E 75 40 40 C0 99 D2 D2 52 26 1E 71 D3 D4 D4 44 F4 F4 F4 BC 8B D6 C4 64 32 4B 8D 69 
A0 AB 27 88 BB 00 43 51 A9 54 12 22 22 22 BE 47 27 30 0C C3 8D 89 89 89 9E 78 69 BA 7B F7 AE 97 
8E 1A 5B 43 A5 52 6B 57 AF 5E BD 41 2C 16 F7 D8 FD 1B 8D 8D 8D 7D B6 6D DB B6 90 C9 64 96 61 C3 
77 71 71 79 F2 E4 C9 13 17 BC E2 25 35 35 D5 95 42 A1 D4 A1 35 CD 9B 37 6F 87 31 0E BA 74 27 71 
17 60 48 3E 7A F4 C8 05 7B 9F FD D2 A5 4B B7 E2 A5 07 41 10 10 17 17 37 D6 DC DC BC DD DD 91 30 
0C 4B E7 CD 9B B7 B3 B8 B8 D8 A2 BB C3 2D 29 29 61 AD 5C B9 72 93 89 89 49 0D 36 5C 16 8B 55 74 
E6 CC 99 40 3C D3 69 ED DA B5 6D 9A A8 64 32 B9 EE DE BD 7B 03 F0 CE 3F 3D 4D DC 05 18 92 72 B9 
1C F2 F1 F1 B9 84 4E 68 7B 7B FB 4C 91 48 64 86 97 26 A5 52 49 D8 B5 6B D7 67 34 1A 4D 84 35 0C 
08 82 14 13 26 4C F8 A5 B0 B0 D0 A6 3B C2 52 28 14 D0 E5 CB 97 FD C6 8D 1B 77 8A 48 24 36 EB 68 
22 8B 0E 1E 3C 38 4D A9 54 E2 76 01 69 75 75 B5 89 B3 B3 F3 13 B4 2E 3F 3F BF F3 EF FB 15 E2 1A 
CD 07 66 8C 1A 8D 06 6C DB B6 6D 3E 40 9D EC 4D 20 10 94 71 71 71 63 F1 D4 24 93 C9 88 31 31 31 
0B 68 34 5A 35 D6 40 08 04 82 2A 3C 3C FC 44 77 18 E4 B6 6D DB 16 73 38 9C 5C A0 E3 8A 35 13 13 
93 DA 98 98 98 85 78 0F 8A C4 C5 C5 8D 85 20 48 8E D2 A6 3A 78 F0 E0 14 BC F3 8D 21 88 BB 00 43 
93 CF E7 DB 63 07 72 C2 C2 C2 7E C3 BB 3F 22 93 C9 E0 E8 E8 E8 65 64 32 B9 4E 97 41 AE 5F BF FE 
9D AF 02 F0 F7 F7 BF 80 F5 5B DB 0C DC B8 71 E3 0A 99 4C 86 CB 60 96 96 0A 85 02 0A 0E 0E 3E 81 
D6 66 6D 6D 9D 8F C7 75 74 78 10 77 01 86 A6 52 A9 24 4C 99 32 E5 10 66 4A A1 82 CF E7 E3 3E 52 
27 95 4A 49 AB 57 AF 8E C4 D4 0C 1A 00 00 72 E8 D0 A1 89 EF EA FF E7 9F 7F 1E 85 35 44 12 89 D4 
18 19 19 B9 52 22 91 E0 6A 88 1A 8D 06 A4 A4 A4 F4 6F B9 08 B7 55 DF 9C 39 73 76 E1 AD CB 50 34 
E6 FD 8C 3D 02 18 86 35 B3 66 CD 8A 07 A8 BD 92 F5 F5 F5 56 27 4F 9E 6C B7 DF CD D0 30 31 31 51 
4E 9A 34 E9 0A 81 40 68 B3 0A 87 C9 64 56 04 07 07 3F 7C 57 FF C7 8D 1B 77 17 60 F6 88 9A 98 98 
D4 2F 59 B2 24 CE D4 D4 14 D7 BD 7D 6A B5 1A C4 C6 C6 CE 6D 6A 6A B2 D0 BA 41 10 24 9F 39 73 E6 
9F 78 EA 32 24 3E 38 63 04 00 80 E1 C3 87 3F 65 B3 D9 2F 51 4E 84 B8 B8 B8 79 35 35 35 D8 33 52 
0C 8E 84 84 84 F1 D8 7B 05 7D 7C 7C EE F1 78 BC AA 77 F5 7B D8 B0 61 19 96 96 96 C5 68 B7 86 86 
06 AB E4 E4 E4 A1 EF EA F7 BB A2 B8 B8 98 7D E1 C2 85 99 68 37 47 47 C7 4C 3F 3F BF 67 78 69 32 
34 3E 48 63 B4 B5 B5 AD FD F4 D3 4F 4F A1 DD 0A 0A 0A 3C 2F 5F BE EC 8F 97 26 00 00 68 68 68 20 
9F 3B 77 6E 3A C6 59 3D 75 EA D4 3F BB 63 79 97 8D 8D 4D DD 98 31 63 2E A3 DD 34 1A 0D 31 2E 2E 
6E 26 82 E0 7B 02 C5 F1 E3 C7 27 57 55 55 B5 59 87 1A 16 16 76 DA 98 EF 23 E9 76 E0 DD 4E C6 8B 
A9 A9 A9 1F B5 EC FC 68 ED 9F 8C 18 31 E2 3C 9E 7D A7 1B 37 6E 0C C5 6E 13 B2 B4 B4 2C 2C 2E 2E 
EE DB 5D 61 5C BC 78 71 04 91 48 6C B3 13 82 C1 60 54 E4 E6 E6 72 F0 FA EE EA EA 6A 13 17 17 97 
47 A0 6D 5F B6 E1 C1 83 07 6E 78 E7 13 43 F2 83 AC 19 01 00 C0 CB CB 2B 7F C4 88 11 D7 D0 6E A9 
A9 A9 63 EE DC B9 33 5C DF 6F 7A 1A F1 F1 F1 D3 B0 4D D4 8F 3F FE F8 B2 9D 9D 1D F6 98 FD B7 86 
BF BF FF 13 77 77 F7 36 67 D9 D4 D7 D7 5B 9D 39 73 66 7C 77 85 F1 A6 B8 71 E3 86 5F 41 41 41 9B 
2B F3 46 8E 1C 79 CD CB CB CB E8 EF 23 E9 56 E0 5D 1A E0 C9 DF 7E FB 2D 0C 60 16 6B 8F 1E 3D FA 
2F 3C 36 1E 8B 44 22 33 3B 3B BB 6C B4 16 08 82 9A 2F 5C B8 30 AA BB C3 DA B9 73 E7 3F 01 66 2F 
E8 E0 C1 83 6F 48 A5 52 D8 D0 DF AD 54 2A 09 A1 A1 A1 C7 40 DB 51 5E E5 5F 7F FD 35 06 EF FC 61 
68 E2 2E 00 4F E6 E7 E7 5B 61 57 BE C0 30 2C 3D 7A F4 68 A8 A1 B5 C4 C5 C5 8D C5 5C DB AD 71 71 
71 49 AD AD AD A5 76 77 58 42 A1 D0 DC CE CE 2E 0B 60 9A 85 49 49 49 03 0D FD DD 7C 3E DF 8E 4E 
A7 B7 49 03 1A 8D 56 55 58 58 C8 C6 3B 7F 18 9A 1F 6C 33 15 00 00 6C 6C 6C AA 58 2C D6 2B B4 9B 
4A A5 32 39 7E FC F8 1C 43 EA 68 59 A3 3A 53 D3 F6 04 33 CD D4 A9 53 FF 60 32 99 DD 3E 80 61 67 
67 57 3B 73 E6 CC 5F C1 EB CC 0F 00 78 7D F7 E2 EF BF FF FE 59 77 87 D5 19 2E 5C B8 30 B6 A1 A1 
A1 CD 09 80 6A B5 1A 42 10 E4 6F B8 21 F1 DD F0 41 1B A3 58 2C 36 AF AB AB 63 A2 DD 08 04 02 12 
18 18 98 68 48 1D 85 85 85 36 F7 EF DF 6F D3 67 A3 D3 E9 55 33 67 CE 3C D7 53 61 46 44 44 9C 30 
37 37 6F 73 EC E2 85 0B 17 A6 97 95 95 99 F7 54 98 BA 90 93 93 D3 0F 60 4E 65 90 C9 64 8C A7 4F 
9F 0E D0 F3 93 F7 16 1F AC 31 AA 54 2A C2 B1 63 C7 FE 51 5F 5F 6F 85 76 77 75 75 4D 5B B4 68 51 
BC 21 B5 9C 3D 7B 76 7C 5D 5D 9D 0D DA 2D 20 20 E0 8A BB BB 7B 49 4F 85 E9 EA EA 5A 36 71 E2 C4 
36 DF 59 51 51 E1 74 E1 C2 85 8F 7B 2A 4C 5D 58 B8 70 61 9C 85 85 85 10 E3 4C 3C 7C F8 70 84 AE 
AB F4 DE 6B E0 DD 4E C6 8B D7 AF 5F 1F 62 6E 6E 5E 02 30 4B C3 7E FB ED B7 30 43 EA 90 4A A5 F0 
E0 C1 83 AF 03 CC C0 CD D9 B3 67 03 7B 3A EC C4 C4 C4 41 64 32 B9 1E 1D B6 A1 77 48 A8 54 2A 10 
15 15 B5 02 82 A0 36 A7 FF 91 C9 E4 86 13 27 4E E0 BA 80 DF D0 C4 5D 00 1E AC AA AA A2 F9 F9 F9 
61 17 4D AB 27 4E 9C 78 58 2A 95 1A 74 9E 31 29 29 69 00 89 44 6A 40 6B 71 73 73 7B 50 5B 5B 4B 
E9 E9 B0 65 32 19 71 F8 F0 E1 57 30 46 50 77 FF FE 7D 83 CE EF 55 55 55 99 F9 FB FB 5F C4 A4 87 
C6 CD CD ED 61 51 51 D1 07 33 90 83 BB 00 43 B3 A5 24 5E 86 5D 8C CD E1 70 F8 E9 E9 E9 FD 0C AD 
E7 8B 2F BE F8 37 B6 50 30 E4 D9 3C BB 76 ED FA 27 C0 6C A9 5A BC 78 F1 16 04 41 0C 1A 0F 89 89 
89 5E 16 16 16 25 98 B8 40 16 2C 58 F0 43 53 53 93 C1 A7 5C F0 20 EE 02 0C CD DB B7 6F 7B 63 13 
9D 44 22 49 F7 EE DD FB 0F 43 67 40 91 48 64 C6 E5 72 5F A0 B5 58 5A 5A BE 34 E4 B0 BE 40 20 60 
5B 5A 5A BE 44 6B B0 B2 B2 CA EF CE 55 3F 5D A1 4A A5 02 9B 37 6F 5E 8A DD F4 4C A1 50 EA 4E 9E 
3C 19 8C 77 BE 31 04 71 17 60 48 96 96 96 9A 63 9B 65 E0 F5 DA CF 43 8D 8D 8D 06 9F E8 3F 7C F8 
70 38 76 6E 31 22 22 62 BB 21 0B 05 04 41 C0 A2 45 8B BE C7 D6 48 3B 77 EE FC A7 A1 E3 A3 B6 B6 
D6 A4 65 3F 63 9B 9A DA C3 C3 E3 5E 45 45 05 2E 87 63 19 92 B8 0B 30 14 65 32 19 71 C9 92 25 9B 
B1 99 9F CB E5 BE C8 CA CA E2 1A 5A 8F 5C 2E 87 02 02 02 FE C2 F4 D7 6A F1 38 EB E5 D1 A3 47 1F 
51 A9 D4 6A 8C 01 DC AD AB AB 33 F8 29 E7 8F 1E 3D 72 6D 39 8D 00 BD B9 5A B9 61 C3 86 55 78 1E 
07 62 08 E2 2E C0 50 3C 7A F4 68 28 F6 30 2A 12 89 24 39 74 E8 D0 64 3C F4 3C 7C F8 D0 0D AB 27 
30 30 F0 4F 3C CE 7A 91 CB E5 D0 98 31 63 E2 D1 5A 88 44 62 D3 B9 73 E7 46 1A 5A 0B 82 20 E0 BF 
FF FD EF 6C 18 86 DB 2C 98 67 30 18 A5 D7 AE 5D 1B 86 77 3E EA 49 E2 2E C0 10 7C F1 E2 05 CF C1 
C1 21 43 47 F3 74 9F A1 47 4F 35 9A D7 19 6E C1 82 05 31 98 E9 0C C5 F1 E3 C7 43 F0 8A A3 E3 C7 
8F 87 62 5B 0D 13 26 4C 38 82 47 6D 54 5F 5F 4F 0E 0F 0F 3F 86 6D AE 7A 79 79 DD 2A 28 28 B0 C4 
3B 3F F5 14 71 17 60 88 84 9D 30 61 C2 11 6C C2 B6 34 4F 71 39 6A 43 20 10 58 B3 58 AC 22 B4 1E 
17 17 97 B4 EA EA EA 1E 3B 27 B5 33 8A C5 E2 76 83 49 74 3A 5D 94 9E 9E EE 88 87 9E 27 4F 9E B8 
B6 6C 84 46 17 A0 AA 59 B3 66 ED 94 4A A5 06 EF DF 1B 82 B8 0B E8 49 EA 6B F2 C0 30 DC 74 E0 C0 
81 E9 78 E9 FA CF 7F FE B3 02 53 38 A8 37 6D DA B4 0C EF F8 5A BE 7C F9 B7 D8 D6 C3 E7 9F 7F 1E 
65 E8 51 66 6D DA 7D FB ED B7 5F 11 08 84 36 BB 4B 48 24 92 64 FF FE FD 9F E1 A1 A9 A7 89 BB 80 
9E E4 B3 67 CF 1C 38 1C 4E 0E 76 32 79 F4 E8 D1 7F D6 D7 D7 E3 72 05 5B 49 49 89 85 9D 9D 5D 9B 
1A C8 DC DC 5C 98 97 97 D7 2D 67 A3 BE 0B 5B 06 72 6A 31 D3 1C 82 A2 A2 22 5C 9A 86 15 15 15 E6 
2E 2E 2E 8F B1 E9 C7 E1 70 72 F1 AA B1 7B 92 B8 0B E8 29 CA 64 32 E2 F4 E9 D3 F7 61 9B A7 34 1A 
AD EA E6 CD 9B 83 F1 D2 15 1D 1D BD 08 60 F6 12 CE 9C 39 73 0F DE 47 45 6A 34 AF 07 72 46 8D 1A 
75 0E 3B CD B1 79 F3 E6 25 78 69 DA B9 73 E7 1C 6C 5F 16 00 A0 9E 3C 79 F2 C1 F7 ED 60 63 DC 05 
F4 14 AF 5C B9 32 9C 42 A1 D4 62 4B D5 69 D3 A6 1D 50 28 14 3D 32 28 81 20 08 68 6C 6C D4 EB 77 
45 45 05 D3 C5 C5 25 1D DB EC BA 71 E3 06 6E 85 03 96 07 0F 1E 9C 82 2D 2C 9C 9C 9C D2 C4 62 B1 
29 1E 7A 2A 2B 2B E9 3C 1E EF 19 36 1D C9 64 72 ED DD BB 77 07 E1 1D 5F DD 49 DC 05 F4 04 65 32 
19 71 DC B8 71 71 D8 04 24 12 89 4D 57 AF 5E 1D DA 13 61 16 16 16 5A 7D F3 CD 37 91 B3 67 CF FE 
EF A6 4D 9B D6 26 25 25 79 28 14 8A 36 A7 73 6F DE BC 79 29 B6 0F 34 74 E8 D0 6B 78 EC B0 D7 C7 
D2 D2 52 26 87 C3 E1 63 E6 F9 14 B1 B1 B1 6D CE 6D 55 28 14 50 5E 5E 9E 5D 66 66 A6 6B 7E 7E 3E 
A7 BE BE BE C7 06 55 22 23 23 D7 62 D3 12 00 A0 99 3B 77 EE 8F 78 C7 57 77 12 77 01 3D C1 AA AA 
2A 13 57 57 D7 87 D8 C4 83 20 48 BE 7A F5 EA 28 89 44 D2 AD 8B B0 B3 B2 B2 78 E1 E1 E1 C7 09 04 
82 42 3B 49 ED E0 E0 F0 7C ED DA B5 1B D2 D3 D3 9D 15 0A 05 41 20 10 58 D9 D9 D9 F1 31 9A 90 3D 
7B F6 CC C2 3B BE B0 5C BE 7C 39 76 BD AC C6 D7 D7 37 41 22 91 90 E5 72 39 94 92 92 32 60 ED DA 
B5 FF F6 F6 F6 4E 72 77 77 7F E6 ED ED 7D 6F C6 8C 19 FF FB F1 C7 1F 17 66 64 64 F0 BA B3 C9 2D 
91 48 FA 2C 5A B4 68 8B 2E 63 1C 32 64 C8 15 63 68 DE 77 17 71 17 D0 13 44 10 04 9C 3D 7B 76 34 
9B CD CE D3 D1 BC 69 8C 8C 8C FC B6 3B 0C 52 2A 95 F6 39 76 EC D8 C4 A1 43 87 DE D2 D1 AF D1 10 
08 04 85 9B 9B DB A3 15 2B 56 6C 9D 3E 7D FA 4F D8 FE 2B 9B CD 2E 28 2E 2E 66 E1 1D 5F 58 A6 A7 
A7 3B D1 E9 74 31 A6 39 2D 8D 88 88 D8 BD 74 E9 D2 ED CE CE CE CF B0 35 BC B6 E5 31 70 E0 C0 7B 
D1 D1 D1 4B 84 42 E1 3B 1F C9 2F 93 C9 88 9B 37 6F 5E 86 DD E6 05 C0 EB 13 ED 7E FD F5 D7 F0 F7 
69 54 15 77 01 3D 45 95 4A 05 8E 1C 39 F2 09 76 3E AF BB 0C 32 2B 2B 8B B7 6C D9 B2 6D 0C 06 A3 
12 EB BF 0E AA 01 E6 E0 2B 00 80 7A F9 F2 E5 B8 4C 1B 74 46 5D 57 20 BC 09 61 18 96 86 84 84 C4 
DD B9 73 C7 FB 6D 6B 2E A5 52 49 D8 B7 6F DF 67 D8 1B 95 01 78 BD 78 7C FB F6 ED 11 4A A5 B2 F7 
E6 E2 BF 0B 95 4A 25 21 36 36 76 2A 9D 4E 2F D7 63 90 DF BC A9 41 4A A5 52 D2 B1 63 C7 C2 F4 D5 
86 5D 25 83 C1 28 37 E6 9B 78 AF 5F BF 3E 98 4C 26 B7 1B 00 7B 03 AA 1D 1C 1C 9E ED DB B7 6F E6 
9B 2E C2 47 10 04 1C 3D 7A 74 3C 8B C5 C2 6E A9 D2 C0 30 DC 14 19 19 B9 AE A9 A9 09 F7 BB 41 BA 
9B B8 0B E8 69 2A 14 0A 68 FB F6 ED 73 74 DD 7F F8 A6 06 99 97 97 67 F3 E5 97 5F 46 31 18 8C 76 
B7 FD 6A FB A4 CE CE CE 19 03 06 0C 78 C4 60 30 DA 85 87 E6 B8 71 E3 4E 1A 73 7F 47 26 93 11 43 
43 43 8F 74 F4 0D 44 22 B1 D1 C1 C1 21 D3 DD DD FD 51 CB 55 E4 BA AE 9A 7B B5 72 E5 CA FF 94 96 
96 76 E9 D2 57 04 41 C0 F9 F3 E7 7D B1 83 48 2D E1 C9 17 2C 58 10 53 57 57 D7 ED 27 E6 19 03 71 
17 60 A8 8C 15 13 13 13 41 A3 D1 5E E9 31 C8 7F 4B 24 12 BD 09 DC D4 D4 04 C7 C7 C7 8F 1B 31 62 
C4 25 EC F1 10 DA 5A 80 CB E5 66 AF 5B B7 EE EB B4 B4 B4 FE 59 59 59 0E 27 4F 9E 0C 0D 0D 0D 3D 
46 26 93 1B 74 BC 8F 1C 3C 78 F0 1F 78 C7 4B 67 4C 4C 4C 1C 64 6A 6A 2A D6 11 67 F5 81 81 81 67 
77 EE DC 19 91 92 92 E2 9E 99 99 C9 BB 70 E1 42 D0 C7 1F 7F 7C 5A 47 73 5C 43 24 12 9B C3 C2 C2 
7E BF 7F FF BE 47 47 CD F2 16 43 1C CE E3 F1 D2 B1 7E 10 08 04 C5 9C 39 73 F6 8A C5 62 DC 2E B6 
ED 69 E2 2E C0 50 94 C9 64 70 4C 4C CC 62 1A 8D D6 EE EA 6C 32 99 2C 5D BB 76 6D 54 75 75 B5 09 
F6 77 B9 B9 B9 9C 55 AB 56 45 B5 1C 9A D4 AE 76 A0 52 A9 B5 B3 66 CD 3A 78 E7 CE 9D 21 D8 A9 8C 
8A 8A 0A FA 8E 1D 3B 16 B8 BA BA A6 A1 07 3C AC AC AC F2 0A 0B 0B 8D 7E C1 B3 42 A1 20 2C 59 B2 
E4 BB 96 1A 4F 6D 62 62 F2 2A 30 30 F0 DC FE FD FB 67 97 94 94 B4 DB 7C CC E7 F3 6D A7 4D 9B F6 
13 85 42 69 37 E0 02 00 50 BB BA BA A6 ED DF BF 7F 86 AE B3 60 15 0A 05 74 F2 E4 C9 71 3C 1E EF 
A9 0E 43 54 85 87 87 1F EE 8E 41 21 63 26 EE 02 0C C9 16 83 FC 82 46 A3 B5 EB 0B 91 48 24 E9 82 
05 0B A2 B5 25 6F 4D 4D 0D F5 D7 5F 7F 9D 34 7C F8 F0 6B 7A 6A 43 E4 A3 8F 3E 4A DD BF 7F FF EC 
DA DA DA 76 46 AC A5 4A A5 02 8F 1E 3D 72 5B B5 6A D5 7F 7C 7C 7C 6E 79 78 78 24 EF DD BB F7 6F 
B3 B6 52 20 10 D8 AC 59 B3 26 7A DD BA 75 51 BF FD F6 DB A7 BA 8C 10 CD AA AA 2A DA CE 9D 3B E7 
3B 3B 3B A7 EB AA 25 A9 54 EA AB 59 B3 66 1D 48 48 48 18 A1 DD 2F 59 54 54 C4 8A 8A 8A FA AA E5 
66 B0 76 F1 1C 12 12 12 F7 77 28 BC DE 95 B8 0B 30 34 65 32 19 29 26 26 66 99 AE 26 2B 91 48 6C 
9E 33 67 CE 9E F8 F8 F8 A0 19 33 66 1C D4 D5 44 6B 31 DC C6 89 13 27 1E 4E 4E 4E 76 EF AA 51 29 
14 0A E8 E5 CB 97 D6 7C 3E 9F 27 97 CB DF AB 51 40 2C 55 2A 15 48 4A 4A F2 98 3A 75 EA CF 24 12 
49 A2 AB 96 64 B3 D9 85 33 66 CC F8 69 D3 A6 4D 6B 02 02 02 CE 61 17 F3 6B 6B C4 B1 63 C7 C6 F3 
F9 7C 5B BC BF C9 10 C4 5D 00 1E 6C A9 21 17 D2 68 B4 76 C6 46 20 10 14 0C 06 43 E7 60 04 00 40 
6D 63 63 93 BF 75 EB D6 2F 2A 2B 2B DF DB BE 4B 77 51 2C 16 9B 46 47 47 2F 69 B9 43 44 57 7C 6A 
74 D5 9E 2D E9 A0 0C 0F 0F FF BD A0 A0 E0 83 30 44 8D E6 03 35 46 8D A6 75 50 67 1E 8D 46 AB E8 
68 C4 50 4B 08 82 E4 81 81 81 E7 2F 5E BC 38 0A DB 37 EC A5 7E 2A 95 4A C2 95 2B 57 86 8F 1F 3F 
3E 1E 7B 15 9D 3E 12 89 44 F9 A4 49 93 0E 15 16 16 5A E1 AD DF 90 C4 5D 00 9E 94 C9 64 C4 DD BB 
77 7F C6 62 B1 74 F5 55 5A 69 61 61 51 BC 6A D5 AA 6F 0B 0A 0A 3E A8 CC D1 9D 14 0A 85 7D D7 AF 
5F BF DA CA CA 2A BF 83 5A 52 43 26 93 1B FF F5 AF 7F FD 50 5A 5A FA DE 1F 40 85 25 EE 02 F0 A6 
52 A9 24 1C 3D 7A F4 13 1E 8F 97 85 CD 18 24 12 A9 71 CC 98 31 7F 9D 3A 75 6A CC 87 72 76 67 4F 
52 2E 97 43 09 09 09 23 43 43 43 7F D7 35 E5 43 A3 D1 C4 1B 37 6E 5C 5B 53 53 A3 77 40 EC 7D 26 
EE 02 8C 81 08 82 80 4B 97 2E 8D F0 F0 F0 B8 0F 00 50 C3 30 DC 38 64 C8 90 DB 3B 76 EC F8 97 50 
28 34 E8 F9 A1 1F 02 2B 2A 2A 18 BB 76 ED 9A 37 64 C8 90 DB 10 04 C9 C0 EB 79 DA 17 FB F7 EF 9F 
F1 21 17 7A 04 8D 46 03 7A F1 1A 8F 1E 3D 72 FB E9 A7 9F 16 7A 79 79 65 86 84 84 DC 70 75 75 2D 
85 A0 0F F6 6E A0 1E 85 5A AD 06 B9 B9 B9 F6 7F FE F9 E7 C4 E7 CF 9F 7B 2D 5C B8 F0 E7 B1 63 C7 
A6 11 89 1F DC 4D 70 AD E8 35 46 0C A4 52 29 4C A3 D1 54 78 EB F8 50 A0 56 AB 41 43 43 03 B5 27 
EE A1 FC BB A1 D7 18 7B D1 0B 23 41 6F 1B AC 17 BD 30 12 F4 1A 63 2F 7A 61 24 E8 35 C6 5E F4 C2 
48 D0 6B 8C BD E8 85 91 A0 D7 18 7B D1 0B 23 41 AF 31 F6 A2 17 46 82 5E 63 EC 45 2F 8C 04 BD C6 
D8 8B 5E 18 09 7A 8D B1 17 BD 30 12 C0 78 0B 78 DF A1 50 28 88 19 19 19 FD 6F DC B8 31 CE C2 C2 
A2 66 E9 D2 A5 47 F1 D6 64 48 A8 54 2A 42 6E 6E AE E3 B5 6B D7 82 15 0A 05 F9 AB AF BE 3A 40 A1 
50 10 BC 75 19 25 F0 5E A9 FE 3E B3 A2 A2 C2 62 E5 CA 95 5B 5D 5C 5C 32 20 08 52 0C 1C 38 F0 31 
DE 9A 0C C9 EA EA 6A D3 8D 1B 37 7E ED E1 E1 F1 08 86 61 19 9B CD 2E 15 8B C5 EF F5 A1 52 EF C2 
DE 9A B1 07 91 96 96 E6 B5 77 EF DE 0D 1A 8D 86 08 00 00 6A B5 FA 83 8A 6F 3E 9F DF 3F 26 26 66 
AB 5A AD 26 01 00 80 46 A3 81 B5 71 D1 8B F6 E8 ED 33 F6 20 9A 9B 9B 4D 30 99 8F 80 9B 18 1C A0 
54 2A 4D B4 86 D8 8B CE D1 6B 8C 86 C5 07 65 8C E0 C3 FB DE 77 82 DE 66 53 73 73 33 B1 A1 A1 81 
A6 52 A9 20 06 83 D1 44 A3 D1 14 6F 1B 88 54 2A 85 55 2A 15 15 00 00 C8 64 72 D3 DB 76 E0 D5 6A 
35 90 48 24 54 89 44 42 A1 52 A9 2A 06 83 D1 08 C3 F0 5B ED 01 6B B9 D8 D4 44 A3 D1 10 61 18 56 
99 9A 9A F6 C4 7E BA DE CC D8 8B 2E A3 8D 31 AA D5 6A 90 97 97 C7 BB 74 E9 52 08 9F CF 77 17 0A 
85 B6 32 99 8C C8 E5 72 5F B9 BA BA 0A 82 82 82 EE F8 F8 F8 3C A5 50 28 9D 6E BE 55 2A 95 50 7A 
7A FA C0 9B 37 6F 06 F3 F9 7C 27 B9 5C DE 17 00 00 E8 74 BA D8 D5 D5 35 2F 24 24 E4 FA C0 81 03 
F3 89 44 62 A7 C6 D4 D8 D8 48 BE 77 EF 9E EF 83 07 0F FC F3 F2 F2 5C 2A 2A 2A 18 4C 26 B3 D9 D1 
D1 B1 D8 CB CB EB C9 B8 71 E3 6E DB D9 D9 BD EA CA 07 8B 44 22 F3 6B D7 AE 05 3D 7B F6 6C A8 50 
28 E4 AA D5 EA 3E 64 32 B9 C9 C1 C1 A1 68 E8 D0 A1 F7 C7 8C 19 F3 90 C1 60 34 75 C5 AF B7 C0 07 
65 9C 8D 8D 8D D8 EF FD A0 BE FF 4D D1 6A 8C 4D 4D 4D 7D E2 E2 E2 26 FF FC F3 CF CB D2 D3 D3 87 
23 08 42 46 BF 48 20 10 10 3B 3B BB C2 E9 D3 A7 C7 AD 5C B9 F2 20 97 CB 15 EB F3 B4 AA AA 8A 7E 
E0 C0 81 45 7F FC F1 C7 FC 82 82 02 37 6C A7 1D 82 20 C5 F1 E3 C7 33 16 2C 58 70 78 F1 E2 C5 C7 
3B AA 95 72 72 72 1C 76 EE DC F9 E5 85 0B 17 A6 8A C5 62 7B 80 49 50 2A 95 5A 3F 62 C4 88 BB 2B 
56 AC D8 1B 16 16 76 47 5F 4D A9 56 AB C1 AD 5B B7 46 EC D9 B3 E7 AB BB 77 EF 8E 91 4A A5 16 98 
57 34 E6 E6 E6 15 A1 A1 A1 17 56 AE 5C B9 77 D8 B0 61 7C 7D 9A DE 16 CD CD CD E4 3F FF FC 33 F4 
C5 8B 17 DE 8D 8D 8D 4C 00 00 81 42 A1 48 3C 3C 3C 9E F9 FB FB DF B7 B3 B3 AB EE 8A 3F 42 A1 D0 
F2 C6 8D 1B A3 F3 F3 F3 DD E5 72 B9 09 00 00 98 9A 9A D6 7B 7A 7A 3E 0E 08 08 78 68 69 69 D9 D0 
99 1F DA 82 F7 E6 CD 9B A3 8B 8B 8B 9D 11 04 A1 10 08 04 15 93 C9 AC F2 F3 F3 7B E8 E3 E3 F3 84 
4E A7 CB 3B F3 47 A9 54 42 2F 5E BC 70 BD 77 EF 9E 7F 59 59 99 03 82 20 64 08 82 94 96 96 96 E5 
0D 0D 0D 7A 0B DA FA FA 7A EA C3 87 0F 07 27 26 26 7E 3C 7C F8 F0 94 49 93 26 DD D0 3E AB AD AD 
35 BD 7F FF FE B0 07 0F 1E 04 4C 98 30 21 61 E4 C8 91 4F B4 CF C4 62 31 33 31 31 71 C4 E3 C7 8F 
47 4C 9D 3A 35 DE C7 C7 E7 05 DA DF C6 C6 46 F2 FD FB F7 87 A6 A4 A4 8C 6A 68 68 60 01 00 20 12 
89 D4 C4 E3 F1 04 C1 C1 C1 77 9D 9D 9D 8B BB 72 94 8A 48 24 62 DE B9 73 67 54 66 66 A6 77 53 53 
93 19 00 80 40 26 93 A5 2E 2E 2E D9 63 C7 8E BD 67 6F 6F 5F D9 A9 27 00 00 A1 50 C8 BE 75 EB 96 
7F 5E 5E DE C0 E6 E6 66 53 00 00 30 33 33 AB F1 F2 F2 4A 0B 0A 0A 7A 64 6E 6E 2E 69 7D 59 A3 79 
7D CA F6 D6 AD 5B BF A2 D3 E9 ED EE C2 C3 12 82 20 C5 84 09 13 E2 8A 8B 8B D9 BA 86 67 C5 62 31 
23 22 22 62 3F 0C C3 9D 9E 91 49 A1 50 1A 22 23 23 37 E9 BB 05 2A 23 23 C3 D5 DF DF FF 9A AE 8B 
39 B1 B4 B6 B6 2E 38 7C F8 F0 3F 94 4A 25 01 EB 0F 82 20 E0 C4 89 13 E3 1D 1C 1C 3A 3A 4C B7 F5 
A0 62 4F 4F CF 07 49 49 49 83 DF 75 A8 FA D4 A9 53 13 D1 7E 93 48 24 19 83 C1 10 63 34 A8 4D 4D 
4D AB C7 8C 19 73 F6 DC B9 73 63 3A BA 73 50 A9 54 12 12 12 12 02 83 82 82 CE 53 A9 D4 3A AC 6E 
26 93 59 F9 E9 A7 9F 1E BB 77 EF DE D0 8E 4E 3A 6F 6C 6C 24 EF DB B7 EF 9F 43 86 0C B9 07 C3 B0 
14 E3 0F 62 6D 6D FD 72 FE FC F9 FF 7D F6 EC 99 53 47 DF 27 16 8B E9 51 51 51 5F B9 BA BA A6 13 
89 C4 66 B4 3F 04 02 41 49 A7 D3 DB DC 5D 69 69 69 29 12 89 44 AC 87 0F 1F BA CF 9C 39 F3 90 95 
95 D5 4B 00 00 32 63 C6 8C 5F B5 7E 5E BE 7C 79 C4 D4 A9 53 8F B1 58 AC 52 00 80 7A F3 E6 CD 1B 
B5 CF FE FA EB AF 4F C2 C2 C2 4E 31 99 4C 11 00 40 BD 75 EB D6 15 68 3D 7C 3E DF 7E E1 C2 85 3B 
AC AC AC 8A 00 E6 70 64 12 89 24 1D 36 6C D8 BD 03 07 0E CC EE E8 8A 3A 04 41 C0 F5 EB D7 87 87 
85 85 9D 68 B1 87 36 F9 85 4A A5 D6 05 06 06 5E F9 E3 8F 3F C2 E4 72 39 51 9F 3F 0A 85 82 78 E2 
C4 89 D0 A0 A0 A0 4B 54 2A B5 16 9B E6 E6 E6 E6 E5 D3 A7 4F 3F 7A F7 EE DD 61 DA B4 02 1A 8D 06 
C4 C6 C6 4E D1 75 FF 84 3E 12 08 04 D5 EC D9 B3 F7 49 A5 D2 3E 58 01 5F 7E F9 E5 26 22 91 A8 EB 
6E 0A 7D E7 64 4A B7 6F DF BE 08 9B 79 2A 2B 2B 19 81 81 81 17 BA 60 3C AD 64 B1 58 C2 8B 17 2F 
FA 63 23 26 25 25 C5 9D C3 E1 E4 74 D5 1F 00 80 C6 D3 D3 33 A9 A8 A8 C8 BA 3B 8D B1 0B 05 4A E1 
E1 C3 87 A7 E9 2B 50 E2 E2 E2 42 38 1C 4E BB DB 98 B1 46 E9 E2 E2 F2 2C 21 21 A1 5D 3C 68 34 AF 
6F 5B FE FA EB AF BF 36 31 31 E9 2C BD 91 21 43 86 DC 4A 4D 4D ED AF CF 10 23 22 22 F6 E9 3A 96 
5F 1F B5 C6 18 11 11 B1 03 9D AE D3 A7 4F FF 43 EB 6F 48 48 48 3C FA 37 CB 96 2D 8B D2 3E 1B 32 
64 C8 3D F4 B3 A8 A8 A8 D5 DA 67 39 39 39 76 FE FE FE 17 3A 2B B8 4D 4C 4C 6A BE FE FA EB 75 D8 
BC AB E5 85 0B 17 3E 76 70 70 78 D1 59 BE 33 37 37 2F FD E9 A7 9F 66 EA BA D6 4F A9 54 12 F6 EE 
DD 3B A7 E5 9A BC 0E D3 CA C9 C9 E9 F9 F9 F3 E7 3F 46 10 04 00 A1 50 C8 E2 F1 78 19 6F 92 69 C0 
EB 92 A6 31 2E 2E EE 13 B4 88 5B B7 6E 0D D3 75 CB 53 67 B4 B2 B2 2A CA CA CA E2 A1 FD DA B2 65 
CB B2 B7 B9 8C 74 C8 90 21 B7 D1 E7 6E CA 64 32 38 34 34 F4 F7 37 F5 07 00 A0 5E B9 72 E5 E6 77 
B9 A0 E6 D4 A9 53 9F BE 69 B8 2C 16 AB E8 F6 ED DB 43 B0 7E A5 A7 A7 BB 72 B9 DC 76 77 16 EA A3 
8B 8B CB 53 3E 9F CF C3 FA 73 E0 C0 81 59 7A AE A9 D3 19 07 23 47 8E 4C 10 89 44 0C 4C A1 0B 7D 
F5 D5 57 FF 7E 93 42 17 6D 8C D3 A7 4F 6F 93 1E D3 A7 4F 3F A1 F5 3B 30 30 F0 26 E6 D9 56 ED 33 
77 77 F7 36 37 54 69 8D B1 BE BE 9E 32 79 F2 E4 23 40 CF 55 01 58 92 C9 E4 86 9F 7E FA 69 26 36 
6E 5E BC 78 E1 E8 E4 E4 F4 A2 AB DF C3 66 B3 8B EF DD BB E7 8D F5 E7 D2 A5 4B 23 CC CD CD 75 DE 
E1 A9 8B 0E 0E 0E 59 69 69 69 AE E0 C7 1F 7F 5C A4 EB 23 4C 4D 4D 6B 02 03 03 2F 86 86 86 9E B6 
B1 B1 79 09 74 94 14 81 81 81 17 B5 A5 38 82 20 60 C6 8C 19 B1 7A 8C AD 78 C2 84 09 7F 06 04 04 
24 98 9A 9A 56 EB 4A F4 C8 C8 C8 0D DA 8F A9 AD AD 35 75 76 76 7E A6 E3 3D C4 C5 C5 25 63 CA 94 
29 71 DE DE DE 49 30 0C 37 63 DF 81 20 48 7E FE FC F9 40 AD 5F 8F 1F 3F 76 D7 95 F9 88 44 A2 DC 
DB DB 3B 79 CA 94 29 27 DD DC DC 1E EB 32 7C 36 9B 5D 5C 52 52 F2 D6 B7 1F E9 31 46 B5 95 95 55 
51 68 68 E8 A9 09 13 26 C4 71 B9 DC 5C 6C DC 06 07 07 9F 96 C9 64 AD E7 87 2A 14 0A 68 CA 94 29 
47 30 EF A9 1D 1C 1C B2 27 4D 9A 14 37 76 EC D8 33 96 96 96 D8 52 58 FD AF 7F FD 6B 07 BA E4 2E 
29 29 61 73 B9 DC 6C F4 7B 04 02 41 E9 EA EA FA 74 D2 A4 49 BF 07 07 07 9F A7 D3 E9 62 EC F3 1D 
3B 76 2C C2 B4 34 06 98 9A 9A B6 E9 D2 90 48 A4 26 5F 5F DF DB D3 A6 4D FB CD CF CF EF 26 85 42 
69 77 E1 4D 8B 31 5A 4E 9F 3E FD 38 C6 E0 4E A2 8C F1 06 E6 59 34 CA 18 DB E4 09 AD 31 1E 39 72 
64 32 B6 5B 44 A7 D3 C5 81 81 81 17 27 4D 9A F4 BB AB AB 6B 3A B6 C6 E4 72 B9 99 42 A1 90 A5 F5 
5B A5 52 11 66 CD 9A B5 0F 1B C7 6C 36 BB B8 25 AD FE E0 F1 78 39 D8 B4 1A 3F 7E FC 29 99 4C D6 
7A 8B 72 63 63 23 79 C4 88 11 57 B0 69 D1 92 56 BF 8F 1D 3B F6 B4 AE B4 FA C7 3F FE F1 3F E0 E6 
E6 F6 40 57 C9 B1 6B D7 AE 85 A5 A5 A5 7D C5 62 31 E3 EA D5 AB 01 CE CE CE ED 6A 4F 3A 9D 2E D2 
66 56 91 48 64 66 65 65 55 A0 C3 10 0B 4F 9F 3E 1D 5C 5D 5D 4D 17 0A 85 AC FD FB F7 CF D3 D5 24 
F6 F4 F4 7C 20 93 C9 08 1A 8D 06 A4 A6 A6 7A EA BA 86 6D E8 D0 A1 37 1E 3E 7C E8 51 5B 5B 6B CA 
E7 F3 ED 97 2F 5F 1E AD AB 59 F2 F9 E7 9F B7 26 E0 FE FD FB E7 EB 32 EA 39 73 E6 EC E5 F3 F9 0E 
B5 B5 B5 66 E9 E9 E9 AE E3 C7 8F 3F A1 CB 70 CE 9D 3B F7 71 77 1A A3 87 87 C7 83 8B 17 2F 06 88 
C5 62 7A 75 75 B5 E9 DD BB 77 87 F9 FA FA 5E C3 C4 BF E4 F1 E3 C7 03 B4 FE 3C 7B F6 CC 15 D3 AC 
54 8F 1C 39 32 21 29 29 C9 BB A6 A6 C6 B4 B2 B2 92 79 F6 EC D9 60 57 57 D7 36 99 D5 DC DC 5C 58 
54 54 D4 5A 98 EC DD BB 77 0E 3A 33 11 08 04 D5 AC 59 B3 0E 3E 79 F2 A4 7F 4D 4D 0D AD A2 A2 C2 
E2 97 5F 7E 99 C6 66 B3 8B D1 FE 78 7B 7B 3F 40 5F DB BD 62 C5 8A EF B0 86 B8 76 ED DA 8D 2F 5F 
BE E4 D4 D5 D5 51 8B 8A 8A 6C B6 6E DD BA CC C4 C4 A4 4D 2B 09 55 33 BE 89 31 FE D0 91 31 36 35 
35 11 7D 7C 7C DA FC C6 C6 C6 E6 E5 2F BF FC 32 A5 B4 B4 B4 6F 4D 4D 0D ED C9 93 27 6E 93 27 4F 
FE 15 B4 AD 74 90 23 47 8E 4C D2 FA 5D 58 58 68 C3 64 32 DB DC BB 32 60 C0 80 47 E7 CF 9F 0F D2 
A6 55 62 62 E2 10 3F 3F BF 04 1D 69 35 50 EB 4F 72 72 F2 60 4C C1 A0 F6 F3 F3 4B 48 4A 4A 1A 5C 
53 53 43 AB AC AC 64 9C 3D 7B 36 D8 CD CD 2D 0D ED 0F 93 C9 14 01 22 91 D8 AE 3A F5 F4 F4 4C C2 
9E EC BC 6D DB B6 E5 3A 32 AB 2A 33 33 B3 BF 46 A3 01 59 59 59 4E 04 02 A1 DD A0 CD C2 85 0B 37 
A1 9B 7A 0A 85 82 18 10 10 70 1E FB 1E 9B CD 16 88 C5 62 4A 4B 35 1F A4 23 2C 4D 5C 5C 5C 68 4B 
D3 93 F8 F0 E1 C3 41 4B 97 2E 8D D1 65 B4 C1 C1 C1 67 B5 E1 2D 59 B2 64 0B F6 B9 A5 A5 65 69 51 
51 51 9B 01 A8 DB B7 6F 0F 01 00 C8 B1 EF C6 C4 C4 B4 6B CE BC 81 31 4E 42 FB 45 24 12 9B CF 9E 
3D DB CE B8 6F DF BE ED DD D2 C9 6F 7D F7 E0 C1 83 73 B4 CF 7F FA E9 A7 7F A2 9F 99 9A 9A BE 7A 
F8 F0 E1 00 AC 3F 47 8E 1C 99 0A 00 40 17 4E 48 62 62 E2 70 ED F3 49 93 26 1D 45 FB C3 E3 F1 B2 
B0 D7 7B 23 08 02 36 6E DC B8 16 FD 1E 85 42 A9 17 08 04 76 DA 77 86 0F 1F 7E 07 FD DC CF CF EF 
8A 44 22 21 A3 FD 91 C9 64 C4 E9 D3 A7 1F EA A2 31 C6 77 D0 4C DD 89 32 C6 36 15 42 54 54 D4 EA 
DC DC 5C 3B 0A 85 D2 66 30 6B CB 96 2D 5F 62 BB 17 02 81 C0 C6 C6 C6 46 80 7E EF 5F FF FA 57 AB 
DF 97 2F 5F 0E C0 14 54 8A F8 F8 F8 4F B0 71 FC E0 C1 83 01 D8 D6 DD FE FD FB E7 6A 9F EF DB B7 
6F 1E 26 AD AA 1F 3C 78 E0 8E F5 E7 F0 E1 C3 93 30 85 83 1A 42 10 84 02 30 B0 B5 B5 15 51 A9 D4 
36 73 89 4E 4E 4E 85 D8 F7 00 00 90 54 2A 85 01 00 40 A3 D1 40 1A 1D EB 0E 39 1C CE 4B F4 50 32 
89 44 42 5A 46 BB DA 40 83 5A B7 28 95 4A 75 2E A1 A2 52 A9 B5 97 2E 5D 0A 58 B3 66 4D F4 EC D9 
B3 E3 0E 1D 3A 33 0C 80 5D 00 00 13 00 49 44 41 54 B4 56 D7 72 2B A5 52 49 D3 FE 5D 53 53 C3 C0 
3E B7 B4 B4 AC E6 F1 78 6D A6 66 EC ED ED CB C8 64 72 23 F6 5D 99 4C 66 A6 4B CB DB 80 4E A7 D7 
0E 1F 3E 3C 03 EB 3E 72 E4 C8 0C 0E 87 53 84 76 13 89 44 D6 DA BF B3 B2 B2 1C D1 CF 78 3C 5E FE 
D0 A1 43 B3 B5 FF 23 08 42 C8 C9 C9 E1 BE 7C F9 D2 1E BC 4E 60 2D A0 BA BA BA D6 B8 A8 AD AD ED 
8B F1 A7 90 C3 E1 D4 A0 DD 20 08 02 13 26 4C B8 05 5E 67 10 00 00 00 72 B9 DC 44 2A 95 9A 68 FF 
97 48 24 4C F4 6F 7C 7D 7D 93 4D 4D 4D DB 4C 83 50 28 14 64 DC B8 71 B7 B0 DF AA 0B 2A 55 87 D3 
D6 1D AD 65 25 88 44 22 AB E6 E6 66 7A EB CB 44 A2 3C 34 34 F4 06 3A CF 55 55 55 99 F1 F9 FC FE 
7D FA F4 69 13 50 43 43 83 8D F6 6F ED 54 93 F6 7F 33 33 B3 7A 5F 5F DF 27 00 03 1F 1F 9F EC 7E 
FD FA 09 D0 6E E8 78 7D F5 EA 95 1D FA 59 BF 7E FD 04 3E 3E 3E AD D3 64 35 35 35 66 A7 4E 9D 1A 
7F F5 EA D5 89 D8 6F 81 01 00 64 8C 23 30 35 35 55 EA F8 70 5D 73 4E 84 A6 A6 A6 B7 59 7B A8 6B 
05 0E 04 FE 3F E2 FB E8 FA D1 F6 ED DB BF 2D 28 28 F0 A8 AA AA B2 03 1D 4F 20 A3 13 50 D7 2A 23 
0D D6 C1 CC CC 0C 31 35 35 55 C9 E5 ED 3E D3 04 EB F0 B6 80 61 58 41 24 12 DB 05 D0 A7 4F 1F 75 
9F 3E 7D B0 73 AD AD F1 5A 55 55 A5 2D 30 D5 1C 0E A7 68 C6 8C 19 27 61 18 D6 48 A5 D2 3E 4F 9E 
3C F1 B8 7E FD FA F8 CB 97 2F 87 64 66 66 0E 06 98 B8 93 CB E5 E8 FF DB C4 99 A9 A9 69 B3 2E 9D 
74 3A BD B1 A5 F9 0F D9 D9 D9 15 7C F2 C9 27 E7 ED EC EC CA 51 AF 40 98 F7 45 BA FC 61 30 18 9D 
CE 77 02 00 40 43 43 43 57 D3 B2 1D 10 04 A1 82 96 EF 32 31 31 A9 1D 3D 7A 74 82 B3 B3 73 31 82 
20 84 FC FC 7C EE CD 9B 37 47 5F BB 76 6D 6C 4A 4A 4A E0 AB 57 AF 6C D1 BF C5 14 FA 6D BE 89 4C 
26 37 53 28 94 76 F1 03 C3 B0 86 C5 62 BD 02 00 68 18 0C 46 D5 C8 91 23 EF 8D 1F 3F BE 75 8E B4 
A9 A9 A9 4D 7E 33 37 37 6F 84 61 58 23 14 0A D9 37 6E DC 08 4A 48 48 98 78 E7 CE 9D 31 75 75 75 
56 00 93 1E 30 40 25 3A 0A EA 8E 22 00 03 ED 47 10 B0 9E 77 00 5D 4B EB 20 94 5F 3A 0D 3C 25 25 
25 B4 33 8F C9 64 72 83 87 87 47 8A 0E 7D 1D 82 40 20 00 3D 93 C1 DD B9 D0 59 01 74 7F 3B 00 ED 
E3 BC 35 13 06 06 06 3E C9 CB CB 4B 0E 0A 0A BA 1D 1E 1E 7E A9 5F BF 7E 2F 4F 9C 38 31 F1 DA B5 
6B E3 6E DF BE 3D B6 B4 B4 D4 49 57 AB A4 05 7A F5 EB BB C6 C0 DA DA BA 72 FE FC F9 FB AC AD AD 
6B 42 42 42 AE 0E 1D 3A F4 B9 89 89 09 BA 80 C6 A6 B3 BE C5 01 D8 42 BD 5D 21 08 C0 EB 3D 8F FA 
34 82 8E 8D 51 C3 66 B3 2B BD BC BC 52 5C 5C 5C B2 43 43 43 2F FB FB FB 3F C8 C8 C8 70 BB 7A F5 
EA 27 57 AF 5E 0D C9 CC CC F4 42 B7 94 D0 90 4A A5 7A 0B 2A D0 41 5A CD 9C 39 F3 B8 B3 B3 33 7F 
CC 98 31 77 82 82 82 92 AD AC AC 6A B5 CF 4A 4B 4B DB 64 A2 9A 9A 1A C6 8F 3F FE B8 EC D2 A5 4B 
61 69 69 69 23 9A 9A 9A 98 ED 7D 04 80 42 A1 D4 C3 3A 44 00 A0 3B D2 F4 45 CA 1B 2F 71 82 61 58 
57 CD 4B D0 F3 77 57 A0 31 37 37 AF EC DF BF 7F 06 04 41 F5 7E 7E 7E 0F 50 CF 74 59 98 CE 4C A1 
07 EF B2 84 AB 4D 38 04 02 41 D9 52 E3 E8 02 B6 B5 D0 1A EE DC B9 73 13 82 83 83 1F 99 99 99 35 
9E 39 73 26 EC C7 1F 7F 5C 9B 9C 9C 1C D8 D0 D0 D0 F7 0D F5 61 DF D5 59 E8 5A 58 58 48 F6 ED DB 
B7 9E 42 A1 28 F5 5C 44 D3 D5 30 BB 1A CF 1D A5 3D D4 C1 33 8D AB AB 6B 61 7C 7C FC 4C 26 93 59 
FD F8 F1 E3 41 3B 76 EC 58 77 E9 D2 A5 B0 4E 0A A8 AE F8 AD 04 AF FB DF ED 10 11 11 11 FF CF 7F 
FE F3 14 85 42 69 17 7F 2A 95 AA 4D 98 39 39 39 03 36 6C D8 B0 0B BB A2 4D AB 9F C9 64 56 8D 1C 
39 F2 F6 84 09 13 2E C2 40 77 84 E9 CA C0 9D D5 30 5D CE 14 D6 D6 D6 BA 3E 52 DB 79 06 7A 34 B5 
0F 90 40 40 38 1C 4E 81 A3 A3 E3 0B 08 82 90 C6 C6 46 0B 3E 9F 3F E6 8F 3F FE 20 CF 9A 35 EB 72 
CB 6B EF BA 33 A5 DB D6 53 9A 99 99 A9 CD CC CC 74 1A 00 95 4A 6D E3 AE 54 2A 5B C3 A5 D1 68 CD 
30 0C 2B 56 AD 5A B5 FD DC B9 73 33 D0 7D 24 34 20 08 92 6B DA EF 19 EC 28 A3 EB 5D B0 4F A3 D1 
74 15 98 DD 01 ED 80 05 1A 6F 6B 8C 6A 18 86 D5 5C 2E B7 74 EF DE BD 8B 77 ED DA B5 46 24 12 F5 
D3 F1 1E 20 10 08 08 04 41 2A 8C 51 74 E8 37 D0 53 58 C1 30 AC E9 60 83 42 9B FC A6 52 A9 DA 8D 
C9 80 D7 D7 D1 17 8F 1D 3B F6 6A 58 58 58 42 40 40 C0 03 02 81 A0 86 F5 04 A8 2B 03 76 5B A6 AC 
AE AE D6 55 62 E9 FD 78 2C 20 08 52 B8 BB BB 67 84 86 86 26 D4 D4 D4 90 52 52 52 02 73 73 73 87 
28 95 4A 13 00 00 90 4A A5 E8 CC DA D5 9A 5F 1F BA AD 66 24 93 C9 80 42 D1 95 36 00 98 9A 9A B6 
F9 1F DD DC 69 6E 6E 26 6D DC B8 F1 3F F1 F1 F1 0B 74 94 F6 1A 16 8B 55 31 7C F8 F0 A4 A1 43 87 
3E DA BD 7B F7 C6 96 35 99 BA D0 65 63 EC 04 5D 8D 13 7D EF E9 35 46 8D A6 5D D2 40 00 BC 5E 4B 
AB D1 68 DA D5 8C 00 00 70 EA D4 A9 B0 2D 5B B6 7C 2F 95 4A DB 35 01 49 24 92 74 E0 C0 81 4F 43 
42 42 AE DE BA 75 2B 24 35 35 75 54 57 84 53 A9 54 B5 89 89 C9 9B 74 D7 B4 D0 1B 37 10 04 29 9D 
9D 9D B3 42 42 42 2E 4F 9C 38 31 C1 D3 D3 F3 79 4E 4E 8E CB FE FD FB 97 3D 7A F4 C8 53 67 CD 88 
20 88 AE DA 44 DF 76 2B F4 EF BB 94 48 32 99 CC 5C 87 B3 1A FC 7F E6 D0 69 2C 30 0C 37 0D 1E 3C 
38 E5 D3 4F 3F 3D 17 1E 1E 7E C5 DD DD BD 20 30 30 F0 4A 66 66 A6 3F E6 55 74 A9 FE AE CD 54 43 
A1 8D 26 99 4C D6 1A 97 0F 1F 3E F4 3A 7B F6 EC 3C B4 21 42 10 A4 EA D7 AF 1F 7F EC D8 B1 D7 42 
43 43 AF FA FA FA 3E D6 68 34 84 83 07 0F AE E9 20 8C 2E 35 53 DF 54 2B D0 DF 2F D5 D7 2A D1 6B 
8C 12 89 04 FB 1B A8 C5 9D 20 91 48 DA E9 6F 68 68 A0 FE F8 E3 8F 5F 63 0C 51 C3 62 B1 2A 7C 7D 
7D 13 C7 8F 1F 7F 2D 38 38 F8 8E 8B 8B 8B 50 20 10 78 A4 A6 A6 EA 91 D4 6E 70 AB 5D 01 D9 15 C0 
30 DC AE 80 23 93 C9 52 2F 2F AF D4 D0 D0 D0 84 F0 F0 F0 2B 1E 1E 1E 79 24 12 09 89 8E 8E 5E 71 
E8 D0 A1 CF 85 42 A1 AB 46 A3 21 C2 24 12 49 AA 54 2A A9 E8 1F 17 17 17 DB CA 64 B2 3E 54 2A B5 
B5 03 5B 58 58 C8 D5 11 B6 06 82 A0 0E 13 B4 AC AC EC 23 B5 5A DD 3A 38 A2 52 A9 A0 9A 9A 1A 07 
1D 82 E5 64 32 59 01 C0 EB E1 69 5D 7E 4D 9B 36 ED E8 96 2D 5B BE 77 72 72 2A 83 20 08 BC 7A F5 
CA AC A4 A4 C4 11 FB 1E 8D 46 AB 47 FD DB 55 63 D4 67 A0 EF 62 B8 D8 DF BE 89 5F AD EF 5E BC 78 
71 9C 5C 2E 6F 1D 84 20 12 89 8A C5 8B 17 EF 99 3F 7F FE D1 41 83 06 E5 6A B7 B4 89 C5 62 C6 1B 
86 F1 B6 C6 D8 26 C3 35 35 35 B1 75 BD A4 DD A5 80 82 56 9B DE 26 B0 5C 2E C7 16 FA 04 AD BB 8E 
67 9A FC FC 7C 27 3E 9F 3F 18 ED 38 7C F8 F0 DB 1B 36 6C 88 19 31 62 C4 23 4B 4B 4B 09 FA 7D 7D 
E1 76 17 EC EC EC DA 8C C0 32 99 4C F1 96 2D 5B D6 87 86 86 5E EF D7 AF 5F 99 D6 0E 6A 6B 6B 69 
3F FD F4 D3 97 A5 A5 A5 CE DA 77 21 37 37 B7 1C AC 87 99 99 99 83 77 EC D8 B1 54 28 14 B2 6B 6B 
6B 4D AF 5F BF 3E 32 36 36 76 31 F6 3D 1A 8D 56 67 6B 6B AB 9D AF D3 59 2B 5E BC 78 71 4E 7C 7C 
FC 84 AA AA 2A 86 58 2C 66 1E 3E 7C 78 5A 5A 5A 9A 2F F6 3D 6B 6B 6B B1 99 99 99 0A 00 00 6C 6D 
6D CB 5B 26 F3 DB 40 20 10 F4 7F F5 EA 55 DF 86 86 06 93 E2 E2 62 EB 6D DB B6 AD 2C 2F 2F 77 C0 
BE E7 E6 E6 D6 6E 2E 0F 03 63 AC 19 F5 A2 B4 B4 D4 15 FD BF 8D 8D 4D C1 D6 AD 5B 37 FB F8 F8 64 
61 F6 96 EA EA 8F 01 CC 73 34 DE CA 18 5B 96 BA B5 22 2D 2D CD 57 26 93 B5 99 52 41 10 84 70 EF 
DE BD 91 68 37 18 86 65 24 12 A9 19 00 D0 D1 46 6E AC C1 69 0B 53 A2 8E 67 6A 89 44 62 81 E9 07 
6A 36 6C D8 10 FD E9 A7 9F DE C4 18 22 00 EF 56 38 76 09 7D FB F6 6D 33 7F AD D1 68 08 81 81 81 
77 B5 15 88 16 F7 EF DF 1F 52 5E 5E 8E AE E0 D4 F0 9C 39 73 8E AF 5B B7 6E 24 40 19 93 5C 2E 37 
89 8E 8E FE EE C6 8D 1B A1 7D FB F6 AD 4E 4B 4B F3 29 2B 2B 73 C2 06 3C 68 D0 A0 14 1E 8F 57 D1 
91 38 91 48 64 BF 7C F9 F2 43 BE BE BE C9 6A B5 9A 90 9C 9C 3C 4A 57 9F 66 D4 A8 51 AD 13 B5 FD 
FB F7 17 38 3A 3A 66 0B 04 02 2F F4 3B 8F 1F 3F 0E 9C 3B 77 EE F1 41 83 06 3D AF A8 A8 B0 4A 4F 
4F 1F 81 9D F4 27 93 C9 D2 B0 B0 B0 6B E8 8F EC 48 1F 0A 9D 65 E4 B7 C1 5B FB 07 41 50 EB 6F 5B 
56 E7 B4 42 2A 95 32 9F 3E 7D EA 1E 10 10 90 0E C3 30 52 55 55 C5 94 C9 64 54 13 13 13 09 E8 F8 
7B B1 CF DE AA CF E8 E9 E9 F9 38 3D 3D BD B5 EF 95 92 92 32 FA 87 1F 7E 58 B1 64 C9 92 5F AD AD 
AD 6B EA EB EB 29 67 CE 9C 09 39 73 E6 CC 2C F4 EF 5C 5D 5D 5F D0 E9 74 29 0C C3 6D 16 57 48 24 
92 BE 32 99 AC 4F 73 73 33 2C 95 4A DB 2C D2 A8 AA AA 62 35 37 37 13 EB EB EB 2D E4 72 79 9B 9A 
96 4C 26 2B 5A B6 6E A9 01 AA 05 94 9A 9A EA 15 18 18 98 C2 64 32 9B 1A 1A 1A C8 22 91 C8 8A C7 
E3 95 E9 F8 FE 56 54 56 56 76 CB 98 C8 E0 C1 83 33 20 08 52 A8 D5 EA 3E 00 00 50 5F 5F CF FA E6 
9B 6F A2 62 62 62 36 F5 EF DF BF 58 A3 D1 10 1E 3F 7E 3C 60 CB 96 2D DF 6A DF 01 00 00 36 9B 5D 
0A 7F F6 D9 67 E7 0E 1C 38 B0 B2 B8 B8 D8 1D ED 69 73 73 B3 59 52 52 D2 78 7D 81 C2 30 2C 5B B2 
64 C9 FF 48 24 12 FA 03 75 7E 50 4D 4D 8D CD E5 CB 97 A7 EA F3 CB C2 C2 A2 74 DE BC 79 71 DA FF 
99 4C 66 D3 DC B9 73 63 A3 A2 A2 F6 68 34 1A 74 69 08 09 04 82 41 02 81 60 90 1E AF 34 21 21 21 
67 FC FC FC 9E A3 DC 74 25 80 BE 66 EA DB 36 DB F4 E1 AD 4B 62 5B DB FF 9F 9F 0E 0C 0C BC 73 FC 
F8 F1 E5 DA 3E 63 6D 6D AD F5 A2 45 8B 7E 19 3B 76 EC 2D 2A 95 2A CB C9 C9 F9 48 26 93 51 F6 EC 
D9 B3 04 74 6C 60 DD 52 33 CE 9E 3D 3B EE C4 89 13 0B B4 A3 BA CD CD CD A6 DB B6 6D DB 9C 9C 9C 
3C 72 C0 80 01 39 A5 A5 A5 EC 1B 37 6E 84 D6 D5 D5 B5 AE 70 21 12 89 8A B9 73 E7 FE 46 24 12 C1 
80 01 03 8A D0 FE F1 F9 7C EF AF BE FA EA 87 C6 C6 46 4A 59 59 59 3F F4 B3 D4 D4 54 BF B5 6B D7 
C6 54 56 56 DA 48 24 12 F4 0A 22 B5 9B 9B 5B 89 83 83 43 61 CB 11 90 DA 5A 86 B0 67 CF 9E 8D B9 
B9 B9 83 B8 5C 6E 59 79 79 B9 65 6E 6E EE C0 A8 A8 A8 6F 3B FA DE EA EA EA 6E 39 0F 6A D8 B0 61 
2F 06 0E 1C F8 E8 F9 F3 E7 DA 71 0C C2 A5 4B 97 66 97 95 95 39 8E 1C 39 32 45 AD 56 C3 37 6F DE 
1C 9D 97 97 E7 89 FA 99 66 E6 CC 99 47 81 46 A3 01 3F FF FC F3 34 0A 85 52 0F 30 EB 32 3B 20 32 
79 F2 E4 58 F4 7A C4 CC CC CC FE A0 8B 5B 58 D0 24 93 C9 4D DF 7D F7 DD 17 D8 7D 61 95 95 95 8C 
80 80 80 04 F0 06 FB 19 9D 9C 9C 9E 3F 7B F6 CC 15 ED 0F 76 7D 24 00 40 E3 EE EE 9E 82 5D 2B 28 
12 89 98 96 96 96 ED D6 E9 46 45 45 AD 7B 87 B5 A9 61 98 70 9F EB 7B 17 BB 26 73 D5 AA 55 9B 50 
71 61 EE E1 E1 D1 6E 41 3F 36 4D 36 6D DA 34 CF D2 D2 32 17 ED 7E EA D4 A9 4F 51 61 5C 44 3F 9B 
3E 7D FA FE B7 F9 2E 99 4C 06 CF 9B 37 EF BF 04 02 A1 AB E9 AD 1E 37 6E 5C 7C 5D 5D 9D 89 46 A3 
01 A9 A9 A9 EE 6F B3 D5 0E 4D 2E 97 CB 2F 2F 2F 67 21 08 02 22 23 23 37 76 B6 DD 2E 38 38 F8 34 
76 6D 6E 60 60 E0 65 ED 37 45 45 45 CD 42 3F 73 71 71 C9 54 28 14 6F 95 EE 27 4E 9C 08 C1 2E 92 
EF 88 EE EE EE A9 02 81 C0 16 02 00 80 39 73 E6 9C 5F B5 6A D5 16 1A 8D 56 07 3A 01 04 41 AA D1 
A3 47 9F D9 B6 6D 5B 14 66 3D E2 1B 57 F3 14 0A A5 71 F9 F2 E5 3B 56 AE 5C F9 0B 76 72 D9 CA CA 
AA 7E CF 9E 3D 6B 86 0C 19 72 07 74 A1 04 E7 F1 78 FC DD BB 77 7F E9 E9 E9 99 87 79 D4 6E 4E D3 
D4 D4 B4 1E EB 06 DA 8E E6 B6 BA 99 99 99 D5 E8 78 B7 AB 68 53 13 E9 EA 07 63 C2 47 A3 75 20 C0 
CA CA AA F6 87 1F 7E 88 44 ED B5 D3 05 E8 FC F9 F3 B3 48 24 12 FA B9 A6 65 9B 99 CE 30 98 4C 66 
9B E6 6F 57 41 A1 50 54 5B B6 6C D9 16 16 16 16 DF C1 22 86 D6 30 7D 7C 7C EE EE DC B9 73 83 F6 
6C 21 2F 2F AF DC 88 88 88 43 44 22 F1 AD E6 32 29 14 8A 64 FD FA F5 DF DB D8 D8 BC 82 20 08 7C 
F5 D5 57 07 C3 C3 C3 FF 80 20 48 AF 7F C9 C9 C9 A3 B3 B3 B3 79 68 37 32 99 8C 3E EB A8 4D 06 D4 
68 34 AA 4E D6 CC EA C5 94 29 53 6E 7C F5 7F ED 9D DD 53 13 57 18 C6 CF 6E 02 81 0D 59 58 C7 6C 
12 8D 86 21 49 95 98 11 C4 42 E3 18 21 DF 0D F1 C2 3A 63 8A 17 ED D0 8B 32 D3 AB D4 DA FF C0 CC 
38 C3 85 9D 69 BC 60 F4 AA DC 31 DA C1 C1 0E A0 38 90 42 B0 C5 D8 68 DA 61 19 3B 10 12 90 02 25 
1D 8D 9B EC E6 6B 93 F4 C2 60 31 1F 18 FC E8 85 93 DF F5 9E 39 27 7B F6 7D CF D9 3D EF F3 E4 DC 
B9 0B 59 37 86 6D 91 48 24 73 97 2E 5D FA 46 2A 95 AE BE 88 66 8A A2 2A 1D 0E 47 B7 52 A9 9C 81 
61 38 4F BD 00 00 48 09 04 02 9F CD 66 B3 FB 7C BE 3C 05 FC EC EC 6C 23 28 71 65 84 61 38 21 97 
CB 1F F4 F6 F6 7E 15 0E 87 AB B7 CB 32 5E AF 57 DA DD DD ED C8 8A 35 F3 56 49 0E 87 43 EA F5 FA 
A1 91 91 91 E3 85 84 C0 56 AB F5 FB EC B5 69 0C C3 FE 3A 73 E6 CC 0F 83 83 83 DA 02 2B 23 C2 E7 
F3 FD 5B C6 E7 3D 7F FE FC 85 F9 F9 F9 3D AF BB 32 DE B8 71 C3 00 9E 1F 4C D3 4D 4D 4D D3 0E 87 
E3 8B 62 D7 6A B5 DA 9B 00 80 74 6D 6D ED DF 16 8B 65 60 AB 2C 27 93 79 AE A6 70 3A 9D 1F 99 CD 
E6 EB 45 54 FA 4C 4B 4B CB E4 FE FD FB E7 41 56 87 D7 D5 D5 75 C5 EF F7 8B B6 F4 31 08 00 48 A3 
28 1A B4 58 2C D7 5D 2E 57 F3 EB FE B6 4C 26 03 16 17 17 05 3D 3D 3D BD 38 8E 2F 17 98 9B 74 5D 
5D DD 7A 57 57 D7 95 87 0F 1F 7E 90 DB 76 63 63 03 EB E9 E9 F9 8E CB E5 FE 93 DB 6E F7 EE DD 2B 
ED ED ED 3F 15 D8 AD A5 85 42 A1 CF 6E B7 DB 68 9A 7E 49 A9 BF B4 B4 C4 B7 D9 6C 76 1C C7 FD C5 
C6 22 12 89 DC 00 80 4C D6 37 E9 F6 C0 C0 80 79 B3 BD DD 6E FF 1C 80 E7 CA 1A A5 52 79 CF E1 70 
7C F9 26 F7 26 1C 0E 6F C6 93 BB 90 B2 A8 A2 A2 22 A2 56 AB 87 87 87 87 4F 6C 3E B7 50 26 F3 5F 
22 4D A5 52 80 20 08 D9 E8 E8 E8 C7 73 73 73 8D 4F 9F 3E E5 53 14 05 8B 44 A2 27 32 99 2C A0 52 
A9 7E EE E8 E8 F8 AD BA BA 3A 2F 03 11 04 D1 A8 54 2A 67 41 CE 51 C2 E9 D3 A7 07 10 04 09 AD AC 
AC 08 58 2C 16 24 16 8B 57 15 0A C5 9F 3A 9D EE CE 91 23 47 1E 95 62 B5 48 92 64 D5 F8 F8 F8 71 
B7 DB 7D 62 61 61 A1 21 18 0C 22 7C 3E 3F 86 E3 F8 DA E1 C3 87 7F 3F 79 F2 E4 98 58 2C 2E 68 90 
75 F9 F2 E5 CF FA FA FA CE B5 B7 B7 4F 9A 4C A6 51 AD 56 3B 83 61 58 9E 3A 83 A6 69 D6 D9 B3 67 
FB 83 C1 20 DE D9 D9 79 AB B3 B3 F3 56 73 73 F3 A3 9C 77 E2 1D 11 08 04 F6 5C BC 78 F1 5B A5 52 
39 67 30 18 C6 0F 1C 38 B0 54 CC 0D AF BF BF FF 93 99 99 99 63 1A 8D 66 32 5B EF 58 30 AB AE AD 
AD ED 1A 1B 1B D3 7B 3C 9E 0F 03 81 80 84 24 49 8E 58 2C DE 90 CB E5 0B 7A BD FE CE C4 C4 84 36 
14 0A ED 32 1A 8D 63 2A 95 CA 83 61 D8 8B EC 7F F5 EA D5 4F 3D 1E 4F 9B 46 A3 99 D4 E9 74 D3 5B 
6B 2A 5F 97 48 24 52 39 35 35 75 CC E5 72 69 09 82 90 07 83 C1 3A A1 50 F8 A4 A1 A1 C1 AF 52 A9 
7E 31 18 0C 2E 0C C3 A8 42 6D 43 A1 10 32 34 34 64 76 BB DD EA C7 8F 1F EF 65 B1 58 29 89 44 12 
D0 68 34 13 47 8F 1E F5 8E 8C 8C 98 BC 5E 6F EB FA FA FA 1E 00 40 FC E0 C1 83 BE 8E 8E 8E 3B 3A 
9D EE 5E 65 65 65 DE BB 71 34 1A AD 70 3A 9D 6D 77 EF DE D5 FA 7C 3E D9 EA EA 2A 2A 10 08 22 F5 
F5 F5 81 B6 B6 B6 5F 9F 3D 7B 86 4C 4F 4F 1B D5 6A F5 A4 D1 68 74 EE DB B7 6F 7D F3 A3 A1 CB E5 
6A EA EB EB FB BA A5 A5 E5 BE C9 64 1A 3B 74 E8 D0 62 29 CE 85 DB 91 4A A5 20 82 20 E4 D9 78 52 
90 24 B9 8B CD 66 A7 71 1C 5F 55 28 14 7F 98 CD E6 DB 52 A9 F4 85 B1 D5 4B C1 B8 15 9A A6 D9 B1 
58 0C 49 24 12 80 C7 E3 C5 5E E5 9B 9A 0D 46 02 E4 6C 57 AF 5D BB 66 B5 58 2C 43 24 49 72 21 08 
02 28 8A 52 39 45 C7 25 93 F5 4D 45 68 9A AE 40 10 84 41 10 84 CE D9 96 E5 41 51 54 95 DF EF DF 
2B 93 C9 96 5E 65 31 B9 BC BC 2C 64 18 06 D4 D7 D7 AF 17 29 1A DF 31 B1 58 0C 2E 54 C3 98 4B 3A 
9D 06 C9 64 12 E2 70 38 25 3D 00 0C C3 40 24 49 D6 C4 E3 71 36 8A A2 D4 E6 FC 24 93 49 08 82 20 
50 28 C9 31 0C 03 31 0C 03 95 32 9E 9D 92 4E A7 41 28 14 AA A1 28 8A 53 53 53 13 45 51 94 2E 52 
D7 9A 47 32 99 84 C3 E1 30 17 82 A0 0C 8F C7 A3 B6 8E 3D 99 4C C2 91 48 84 0B 00 48 D5 D6 D6 D2 
A5 CE 0B 49 92 D5 91 48 84 C3 E5 72 13 3C 1E 8F 86 61 18 30 0C 03 25 12 89 4A 04 41 F2 CE B1 53 
A9 14 88 46 A3 55 C5 94 2C 6F 0A 4D D3 15 F1 78 BC 0A 86 61 80 20 08 55 28 C9 17 0D C6 9D B2 5D 
30 5A AD D6 1F DF 4A 27 65 CA BC C7 FC 1F F6 FE 6F 27 DA CB 94 79 CF 79 9B C1 58 76 8B 2E 53 E6 
0D 78 A7 2B 23 04 41 4C 21 2B 8B 32 65 CA E4 F3 4E FE 2F 90 CD 66 C7 1B 1B 1B 1F 9C 3A 75 EA 66 
6B 6B EB FD 77 D1 47 99 32 EF 1B FF 02 69 62 35 5A B8 97 D1 91 00 00 00 00 49 45 4E 44 AE 42 60 
82 52 
EndData
$EndBitmap
Text Label 1900 3950 0    60   ~ 0
AVR_SCL
Text Label 1900 4050 0    60   ~ 0
AVR_SDA
Text Label 1900 4150 0    60   ~ 0
AVR_CS
Text Label 1900 4350 0    60   ~ 0
AVR_SCLK
Text Label 1900 4450 0    60   ~ 0
AVR_MOSI
Text Label 1900 4550 0    60   ~ 0
AVR_MISO
Text Label 1850 1550 0    60   ~ 0
TVP_SCL
Text Label 1850 1650 0    60   ~ 0
TVP_SDA
Text Label 1900 3050 0    60   ~ 0
VBUF_CLK
Text Label 1900 3150 0    60   ~ 0
VBUF_MOSI
Text Label 1900 3250 0    60   ~ 0
VBUF_MISO
Text Label 1900 3350 0    60   ~ 0
VBUF_CS
Wire Wire Line
	6750 2350 6450 2350
Wire Wire Line
	6450 2250 6750 2250
Wire Wire Line
	6450 2850 7250 2850
Wire Wire Line
	7250 3150 6450 3150
Wire Wire Line
	7250 3650 6450 3650
Wire Wire Line
	6450 3850 7450 3850
Wire Wire Line
	6450 2450 7250 2450
Wire Wire Line
	3800 4150 4550 4150
Wire Wire Line
	3900 3450 4550 3450
Wire Wire Line
	3900 2650 4550 2650
Wire Wire Line
	6750 2050 6750 2350
Connection ~ 6750 2250
Wire Wire Line
	7250 2450 7250 3850
Connection ~ 7250 2850
Connection ~ 7250 3150
Connection ~ 7250 3650
Wire Wire Line
	7450 3850 7450 3950
Connection ~ 7250 3850
Wire Wire Line
	3900 2650 3900 4150
Connection ~ 3900 3450
Wire Wire Line
	3800 4150 3800 4250
Connection ~ 3900 4150
Wire Wire Line
	4050 3150 4550 3150
Wire Wire Line
	4050 3250 4550 3250
Wire Wire Line
	4050 3350 4550 3350
Wire Wire Line
	6450 3350 6800 3350
Wire Wire Line
	6450 3450 6800 3450
Wire Wire Line
	1800 4250 2250 4250
Wire Wire Line
	6450 3050 6950 3050
Wire Wire Line
	4550 2350 4000 2350
Wire Wire Line
	4550 2450 4000 2450
Wire Wire Line
	1800 6200 2250 6200
Wire Wire Line
	1800 6350 2250 6350
Wire Wire Line
	1800 6500 2250 6500
Wire Bus Line
	1800 5900 2250 5900
Wire Bus Line
	1800 6050 2250 6050
Wire Wire Line
	6450 2950 6950 2950
Wire Wire Line
	6450 3250 6950 3250
Wire Wire Line
	6450 3750 6950 3750
Wire Wire Line
	6450 4050 6950 4050
Wire Wire Line
	4050 2750 4550 2750
Wire Wire Line
	4050 2850 4550 2850
Wire Wire Line
	4550 3650 4050 3650
Wire Wire Line
	4550 3750 4050 3750
Wire Wire Line
	4050 3850 4550 3850
Wire Wire Line
	4550 3950 4050 3950
Wire Wire Line
	1800 850  2250 850 
Wire Wire Line
	1800 950  2250 950 
Wire Wire Line
	1800 1150 2250 1150
Wire Wire Line
	1800 1250 2250 1250
Wire Wire Line
	1800 1350 2250 1350
Wire Bus Line
	1800 1450 2250 1450
Wire Wire Line
	1800 4950 2250 4950
Wire Wire Line
	1800 5100 2250 5100
Wire Wire Line
	1800 5250 2250 5250
Wire Wire Line
	1800 5400 2250 5400
Wire Bus Line
	1800 2100 2300 2100
Wire Bus Line
	1800 2200 2300 2200
Wire Bus Line
	1800 2300 2300 2300
Wire Wire Line
	1800 2400 2300 2400
Wire Wire Line
	1800 2800 2300 2800
Wire Wire Line
	1800 2900 2300 2900
Wire Wire Line
	1800 2500 2300 2500
Wire Wire Line
	1800 2600 2300 2600
Wire Wire Line
	1800 2700 2300 2700
Wire Wire Line
	6450 2550 6950 2550
Wire Wire Line
	6450 2650 6950 2650
Wire Wire Line
	4550 4050 4050 4050
Wire Wire Line
	4550 2550 4000 2550
Wire Wire Line
	6450 4150 6950 4150
Wire Wire Line
	4550 2950 4050 2950
Wire Wire Line
	8800 2800 9600 2800
Wire Wire Line
	8800 2900 9600 2900
Wire Wire Line
	8800 3200 9600 3200
Wire Wire Line
	8800 3300 9600 3300
Wire Wire Line
	8800 3400 9600 3400
Wire Wire Line
	8800 3500 9600 3500
Wire Wire Line
	8800 3600 9600 3600
Wire Wire Line
	8800 3700 9600 3700
Wire Wire Line
	8800 3800 9600 3800
Wire Wire Line
	6450 2750 6950 2750
Wire Wire Line
	9600 3900 8800 3900
Wire Wire Line
	9600 4000 8800 4000
Wire Wire Line
	9600 4100 8800 4100
Wire Wire Line
	4550 2250 4300 2250
Wire Wire Line
	4300 2250 4300 2050
Wire Wire Line
	6450 3950 6950 3950
Wire Wire Line
	7900 1800 8800 1800
Wire Wire Line
	8150 1800 8150 1650
Connection ~ 8150 1800
Wire Wire Line
	8150 1450 8150 1300
Wire Wire Line
	1800 7150 2250 7150
Wire Wire Line
	1800 3950 2250 3950
Wire Wire Line
	1800 4050 2250 4050
Wire Wire Line
	1800 4150 2250 4150
Wire Wire Line
	1800 4350 2250 4350
Wire Wire Line
	1800 4450 2250 4450
Wire Wire Line
	1800 4550 2250 4550
Wire Wire Line
	1800 1550 2250 1550
Wire Wire Line
	1800 1650 2250 1650
Wire Wire Line
	1800 3050 2300 3050
Wire Wire Line
	1800 3150 2300 3150
Wire Wire Line
	1800 3250 2300 3250
Wire Wire Line
	1800 3350 2300 3350
Wire Wire Line
	9600 2600 8800 2600
Wire Wire Line
	9600 2700 8800 2700
Wire Wire Line
	9600 3000 8800 3000
Wire Wire Line
	9600 3100 8800 3100
Wire Wire Line
	9600 4200 8800 4200
Wire Wire Line
	8800 4300 9600 4300
Wire Wire Line
	9600 4400 8800 4400
Wire Wire Line
	9600 4500 8800 4500
Wire Wire Line
	9600 4600 8800 4600
Wire Wire Line
	9600 4700 8800 4700
Wire Wire Line
	9600 4800 8800 4800
Wire Wire Line
	8800 4900 9600 4900
Wire Wire Line
	8800 5000 9600 5000
Wire Wire Line
	9600 5100 8800 5100
Wire Wire Line
	8800 5200 9600 5200
Wire Wire Line
	9600 5300 8800 5300
Wire Wire Line
	8800 5400 9600 5400
Wire Wire Line
	9600 5500 8800 5500
Wire Wire Line
	9600 5600 8800 5600
Wire Wire Line
	8800 5700 9600 5700
Wire Wire Line
	9600 5800 8800 5800
Wire Wire Line
	8800 5900 9600 5900
Wire Wire Line
	9600 6000 8800 6000
Wire Wire Line
	8800 6100 9600 6100
Text Label 9000 2600 0    60   ~ 0
RPI_SCL
Text Label 9000 2700 0    60   ~ 0
RPI_SDA
Text Label 9000 3000 0    60   ~ 0
AVR_SCL
Text Label 9000 3100 0    60   ~ 0
AVR_SDA
Text Label 8950 4200 0    60   ~ 0
TVP_SCL
Text Label 8950 4300 0    60   ~ 0
TVP_SDA
Text Label 8950 4400 0    60   ~ 0
SPI1_CS1
Text Label 8950 4500 0    60   ~ 0
SPI1_CS0
Text Label 8950 4600 0    60   ~ 0
SPI1_MISO
Text Label 8950 4700 0    60   ~ 0
SPI1_MOSI
Text Label 8950 4800 0    60   ~ 0
SPI1_CLK
Text Label 8950 5000 0    60   ~ 0
SPI0_CS0
Text Label 8950 4900 0    60   ~ 0
SPI0_CS1
Text Label 8950 5100 0    60   ~ 0
SPI0_MISO
Text Label 8950 5200 0    60   ~ 0
SPI0_MOSI
Text Label 8950 5300 0    60   ~ 0
SPI0_CLK
Text Label 8950 5400 0    60   ~ 0
VBUF_CS
Text Label 8950 5500 0    60   ~ 0
VBUF_MOSI
Text Label 8950 5600 0    60   ~ 0
VBUF_CLK
Text Label 8950 5700 0    60   ~ 0
AVR_CS
Text Label 8950 5800 0    60   ~ 0
AVR_MOSI
Text Label 8950 5900 0    60   ~ 0
AVR_SCLK
Text Label 8950 6000 0    60   ~ 0
AVR_MISO
Text Label 8950 6100 0    60   ~ 0
VBUF_MISO
$EndSCHEMATC
